VERSION 9.2.2 - minor update - 17 August 2022

# NEW - WordPress 6.0 compatibility
# NEW - Added typography control for blockquotes

# Improved - WP Bakery Page Builder plugin latest version
# Improved - Easy Social Share Buttons plugin latest version
# Improved - Featured Entries query argument filter added
# Improved - WooCommerce templates updated
# Improved - Refactored SASS files to use the Dart Sass version

# Fixed - Not all single post templates support both modification and publication dates
# Fixed - AMP plugin integration: "See the full version os this page" link doesn't work
# Fixed - bbPress plugin integration: schema.org error on the reply page
# Fixed - AdAce plugin: WooCommerce broken dependency for Shoppable Image
# Fixed - Snax plugin: Reply to list item comment
# Fixed - Snax plugin: password wrong encoding
# Fixed - Snax plugin: required parameter follows optional parameter
# Fixed - CommentAce plugin: the GIF picker overlaps posts below
# Fixed - What's Your Reaction plugin: wrong translation
# Fixed - WooCommerce plugin integration: wrong translation
# Fixed - The dropdown container for the home filters overlaps posts below
# Fixed - PHP 8.x incompatibilities
# Fixed - Minor PHP fixes


VERSION 9.2.1 - minor update - 4 January 2022

# Fixed - Snax plugin: Personality quiz type broken
# Fixed - Snax plugin: empty quiz settings not saved


VERSION 9.2 - major update - 31 December 2021

# NEW - WordPress 5.9 compatibility
# NEW - Snax plugin: quiz explanations
# NEW - Snax plugin: quiz global settings
# NEW - Snax plugin: scroll to the next question
# NEW - WP Rocket integration (for Critical CSS)

# Improved - Snax plugin: filters added to allow changing report mail title/body
# Improved - Mailchimp For WordPress plugin integration: new filter to turn off form sending via ajax
# Improved - WP Bakery Page Builder plugin latest version
# Improved - Easy Social Share Buttons plugin latest version
# Improved - Documentation updated

# Fixed - Home Filters don't work if Front Page is set to A static page
# Fixed - AdAce plugin: Vignette ad slot for AdSense
# Fixed - CommentAce plugin: wrong sort order (compared as strings)
# Fixed - CommentAce plugin: guest voting
# Fixed - CommentAce plugin: wrong scores when up/down scores hidden
# Fixed - CommentAce plugin: GIFs picker obscured by other elements
# Fixed - Download Monitor plugin integration: logo is missing on the Download page
# Fixed - Snax plugin: Sticky widget has wrong offset on a quiz using "Let's Start" button
# Fixed - Snax plugin: Teaser widget styles in prefooter/footer
# Fixed - WooCommerce plugin integration: review avatar misaligned
# Fixed - Missing translations
# Fixed - Minor template warnings
# Fixed - PHP 8.x incompatibilities
# Fixed - Minor PHP fixes


VERSION 9.1.1 - minor update - 13 August 2021

# NEW - WordPress 5.8 compatibility (phase 1)

# Improved - Snax plugin: edit/delete simple formats (image, embed, etc.)
# Improved - WP Bakery plugin latest version
# Improved - What's Your Reaction plugin: filter to override taxonomy
# Improved - filter to override Timeago script locale

# Fixed - CommentAce plugin: all comments loaded in BP > Comments > Voted if a user has no votes
# Fixed - CommentAce plugin: wrong labels
# Fixed - CommentAce plugin: minor js fixes
# Fixed - Snax plugin: insufficient scripts dependency for Link format
# Fixed - Snax plugin: not all questions loaded with the "Shuffle questions" option
# Fixed - What's Your Reaction plugin: show only on chosen post types
# Fixed - WPML plugin integration: logo translation
# Fixed - Minor PHP fixes
# Fixed - Minor template warnings


VERSION 9.1 - major update - 24 May 2021

# NEW - AdsMania demo
# NEW - AdAce plugin: Ad Free module
# NEW - AdAce plugin: New ad slot "Full Screen Vignette"
# NEW - AdAce plugin: New ad slot "Before pagination"
# NEW - AdAce plugin: New ad slot "After pagination"
# NEW - AdAce plugin: Custom Ad, Link field predefined URLs

# Improved - CommentAce plugin: GIPHY attribution as a logo
# Improved - AdAce plugin integration: background color option for the Before the Header Theme Area Slot
# Improved - Mailchimp plugin integration: form submission without reloading

# Fixed - Snax plugin: Broken Audio/Video item upload form
# Fixed - Snax plugin: Referral link edition on the backend
# Fixed - Spacing between category labels
# Fixed - Gutenberg Large Quote: no size change


VERSION 9.0.3 - minor update - 22 April 2021

# Fixed - BuddyPress plugin integration: the Register page has got some rendering glitches
# Fixed - WooCommerce plugin integration: outdated translations
# Fixed - BuddyPress Followers Widget: display only one member
# Fixed - CommentAce plugin: too few arguments for the comment_text filter
# Fixed - MediaAce plugin: default featured image
# Fixed - Snax plugin: media dialog not opening for Link/External Product, when auto-fetching fails
# Fixed - PHP 8.x incompatibilities


VERSION 9.0.2 - minor update - 15 April 2021

# Fixed - WooCommerce plugin integration: v5.2.0 template compatibility
# Fixed - WooCommerce plugin integration: cart totals rendering glitch
# Fixed - BuddyPress plugin integration: CSS fixes
# Fixed - CommentAce plugin: Recent Comments now works on BuddyPress Single Member Profile
# Fixed - CommentAce plugin: voting with empty score
# Fixed - CommentAce plugin: when guest voting is off, the login popup breaks
# Fixed - Snax plugin: wrong number of all questions when shuffle on
# Fixed - Snax plugin: media dialog not opening for quiz/poll, on the frontend
# Fixed - What's Your Reaction plugin: minor css fix
# Fixed - "Invalid Post Type" error, on the second search try for posts, on the backend
# Fixed - Minor template warnings


VERSION 9.0.1 - minor update - 9 April 2021

# Fixed - Posts widget: sorting by views
# Fixed - BuddyPress Nouveau: CSS fixes
# Fixed - Snax plugin: headers sent
# Fixed - CommentAce plugin: script breaks when guest commenting is off


VERSION 9.0 - major update - 8 April 2021

# NEW - CommentAce plugin
# NEW - Gags demo
# NEW - Taxonomy Filter Widget
# NEW - Random Posts Home Filter
# NEW - Snax plugin: only Upvote option
# NEW - Snax plugin: edit/delete all formats
# NEW - Snax plugin: edit/delete directly from a post (for owners)
# NEW - MediaAce plugin: default featured image
# NEW - WooCommerce plugin integration: Reactions support
# NEW - WooCommerce plugin integration: Voting support
# NEW - BuddyPress plugin integration: navigation between profiles
# NEW - BuddyPress plugin integration: Nouveau Template Pack support
# NEW - G1 Socials plugin: Telegram added
# NEW - WordPress 5.7 compatibility
# NEW - PHP 8.0 compatibility
# NEW - WooCommerce 5.x compatibility
# NEW - BuddyPress 7.x compatibility

# Improved - G1 Socials plugin: support for Instagram media type "Carousel Album"
# Improved - WP Bakery plugin latest version
# Improved - Easy Social Share Buttons plugin latest version

# Fixed - schema.org integration: missing date of publication
# Fixed - Unwanted comma between categories
# Fixed - Homepage Featured Entries: some templates don't show call to action buttons
# Fixed - Gutenberg Editor: Image round corners
# Fixed - Gutenberg Editor: table colors
# Fixed - Gutenberg Editor: paragraph colors
# Fixed - Gutenberg Editor: social links block
# Fixed - Gutenberg Editor: buttons block
# Fixed - Home Filters not responsive
# Fixed - Header Builder: RTL issues
# Fixed - Posts widget: tags filtering doesn't work when sorting by views
# Fixed - Posts widget: custom post types that support a selected taxonomy not included
# Fixed - AMP plugin integration: menu label on/off issue
# Fixed - AMP plugin integration: category custom colors
# Fixed - WooCommerce plugin integration: Dark Mode issues on the My Account page
# Fixed - Snax plugin integration: dark mode issue with a versus poll teaser widget
# Fixed - Snax plugin: Votes component permalinks
# Fixed - Snax plugin: items detached from a list
# Fixed - Snax plugin: Login Popup broken links "Resend activation link" and "Lost password?"
# Fixed - Snax plugin: snax_item post type archive page disabled
# Fixed - Snax plugin: Browse Files button for items broken on iOS
# Fixed - MediaAce plugin: image sizes deactivation
# Fixed - AdAce plugin: meta box warnings
# Fixed - Elementor plugin integration: Bimber Posts widget broken preview for custom post types
# Fixed - Youzer plugin integration: missing posts on Profile page
# Fixed - PHP warnings
# Fixed - PHP deprecated functions


VERSION 8.6.3 - minor update - 21 January 2021

# Improved - Featured Entries support for quizzes and polls
# Improved - AdAce plugin: Date archives support for ad slots
# Improved - Snax plugin: option to hide the info "Browse and Manage your votes"
# Improved - What's Your Reaction plugin: supported post types option added
# Improved - Easy Social Share Buttons plugin latest version

# Fixed - MediaElement library loaded condition check
# Fixed - GIF player on mobile can't be paused
# Fixed - Snax plugin: History collection broken pagination
# Fixed - Snax plugin: Redirects infinite loop on BP private pages
# Fixed - Snax plugin: do not log activity for guests
# Fixed - Snax plugin: Quiz/Poll activities not logged
# Fixed - Snax plugin: Permalinks structure not applied for BP custom components
# Fixed - G1 Socials plugin: broken links to Documentation


VERSION 8.6.2 - minor update - 23 December 2020

# Improved - WP Bakery plugin latest version

# Fixed - Version 8.6.1 not recognized by auto-updater
# Fixed - Old video (embed) not stripped from post content
# Fixed - AdAce plugin: Shop the Post block for Embed code requires WooCommerce


VERSION 8.6.1 - minor update - 17 December 2020

# Improved - myCRED plugin: points (new hook) for the owner for voting on his post/item
# Improved - AdAce plugin: Sponsors taxonomy support for Quizzes and Polls
# Improved - What's Your Reaction plugin: Reactions taxonomy support for Polls
# Improved - Easy Social Share Buttons plugin latest version

# Fixed - Video (embed) not stripped from post content
# Fixed - Submenu inside the footer causes scrollbars
# Fixed - Misaligned tagline inside the center column
# Fixed - Ads menu available on Dashboard for Snax Author role
# Fixed - Polls menu available on Dashboard for Snax Author role
# Fixed - WPBakery Page Builder plugin integration: responsive videos
# Fixed - WooCommerce plugin integration: off-canvas doesn't work on a single product page
# Fixed - Mashshare plugin integration: square brackets in post title breaks the share buttons
# Fixed - Restrict Content Pro plugin integration: missing checkboxes
# Fixed - Snax plugin: quiz accessible on password protected page
# Fixed - Snax plugin: poll accessible on password protected page
# Fixed - Snax plugin: Browse Files dialog doesn't work for the item submission form, on a list


VERSION 8.6 - major update - 19 November 2020

# NEW - WordPress 5.6 compatibility
# NEW - WooCommerce 4.7 compatibility
# NEW - PHP 7.4 compatibility
# NEW - Facebook and Instagram embeds support
# NEW - Snax plugin: option to define the number of quiz questions per page
# NEW - Snax plugin: preloading iconfonts for better speed
# NEW - G1 Socials plugin: preloading iconfonts for better speed

# Improved - WP Bakery Page Builder plugin latest version
# Improved - Easy Social Share Buttons plugin latest version
# Improved - Youzer plugin latest version
# Improved - Snax plugin: keep the current URL after logging in via social networks
# Improved - Documentation: Facebook Social Login
# Improved - Documentation: Google Social Login
# Improved - Documentation: Instagram Social Login
# Improved - Documentation: LinkedIn Social Login

# Fixed - User Nav: redirect to link if drop content not exists
# Fixed - Post Collection: rendering glitches on mobiles
# Fixed - Newsletter Popup: cover image won't load without lazy loading
# Fixed - AdAce plugin: ad slot groups select not loaded when random type selected
# Fixed - MediaAce plugin: default expire header removed
# Fixed - MediaAce plugin: cropping doesn't work properly
# Fixed - Snax plugin: broken pagination on BuddyPress profile > Collections
# Fixed - Snax plugin: URL var change resets BuddyPress modules
# Fixed - Snax plugin: incorrect repetition cycle for the ad slot "After X Snax Items"
# Fixed - Snax plugin: item navigation loads on the search results page
# Fixed - Snax plugin: reCaptcha rendered on every login popup opening
# Fixed - Snax plugin: BuddyPress components reset on permalinks save
# Fixed - Snax plugin: Collections pagination base omit type param
# Fixed - What's Your Reaction plugin: BuddyPress components reset on permalinks save
# Fixed - BuddyPress plugin integration: Edit Profile page has got the wrong spacing
# Fixed - BuddyPress plugin integration: social login buttons rendering glitch
# Fixed - BuddyPress plugin integration: Profile > Settings > Lost Password link broken
# Fixed - Download Monitor plugin integration: download button rendering glitch
# Fixed - myCRED plugin integration: user's points rounded incorrectly in the user nav dropdown


VERSION 8.5.1 - minor update - 8 October 2020

# Improved - WP Bakery Page Builder plugin latest version

# Fixed - Masonry template: rendering glitches on Safari
# Fixed - Search field: unified design of the cancel button
# Fixed - AdAce plugin: not published ads still displayed
# Fixed - AdAce plugin: missing translations
# Fixed - Snax plugin: Browse button inactive for hidden forms
# Fixed - Snax plugin: Collection redirects to 404 after clearing items
# Fixed - Off-canvas background image issue with lazy loading
# Fixed - Dark Mode: social icons color issue
# Fixed - Comments backward compatibility


VERSION 8.5 - major update - 24 September 2020

# NEW - Video tutorials
# NEW - Documentation rewritten

# Improved - AdAce plugin: jQuery Migrate warnings
# Improved - Compatibility with menu visibility control plugins like If Menu
# Improved - WP Bakery Page Builder plugin latest version
# Improved - Easy Social Share Buttons plugin latest version

# Fixed - Grid post templates: better responsiveness
# Fixed - Snax plugin: misaligned icons on Windows
# Fixed - Snax plugin: Browse button doesn't work on mobile, in tabs
# Fixed - Snax plugin: line break tags are stripped from Froala content
# Fixed - MediaAce plugin: YT related videos option removed as no longer supported by YT
# Fixed - Elementor: multiple categories selection in Bimber Collection widget



VERSION 8.3.6 - minor update - 10 September 2020

# Improved - Elementor 3.x compatibility
# Improved - Snax plugin: quiz / poll setup inherits from single post options
# Improved - Snax plugin: quiz / poll has own single page options, on backend
# Improved - Youzer latest version

# Fixed - RTL: Masonry template has got wrong order
# Fixed - Page Builder integrations: "Index" collection doesn't work
# Fixed - Youzer plugin: login popup
# Fixed - AdAce plugin: ad blocker detected popup


VERSION 8.3.5 - minor update - 2 September 2020

# NEW - G1 Socials plugin: added Twitch social media profile

# Improved - Google Fonts: added font-display property with swap value
# Improved - Google Fonts: added "preconnect" as resource hint
# Improved - Dark Mode Switcher: causes layout shifts in GPSI
# Improved - Youzer latest version

# Fixed - Snax plugin: AMP_QUERY_VAR not defined
# Fixed - Snax plugin: shortcodes/html not allowed for a list item, even if added from backend
# Fixed - Spotify embeds are not responsive


VERSION 8.3.4 - minor update - 27 August 2020

# NEW - WooCommerce: v4.4 templates compatibility

# Improved - Snax plugin: Google branding requirements for social login buttons
# Improved - Snax plugin: allow Instagram embed code without captions
# Improved - WP Bakery Page Builder latest version
# Improved - Youzer latest version

# Fixed - Instagram not loaded via auto load next post (single)
# Fixed - Instagram not loaded via load more (archives)
# Fixed - Gutenberg: custom column widths
# Fixed - Single Post Page: entry-meta responsiveness issues
# Fixed - Archive Template "Stream": responsive twitter embed issue
# Fixed - Youzer plugin integration: user badges are too big


VERSION 8.3.3 - minor update - 14 August 2020

# NEW - WordPress 5.5 compatibility

# Improved - Snax plugin: allow shortcodes for items, on a list
# Improved - Youzer latest version

# Fixed - Comments not visible
# Fixed - AdAce plugin: ad slot toggle handle misplaced, in settings


VERSION 8.3.2 - minor update - 5 August 2020

# NEW - Typography: blockquote font control
# NEW - Social Media Profiles: TikTok

# Improved - Snax plugin: Remember me added on Login Popup
# Improved - What's Your Reaction plugin: sort reactions in a single post header, most voted first
# Improved - AMP: added amp_post_template_body_open action
# Improved - Easy Social Share Buttons latest version
# Improved - Youzer latest version

# Fixed - Quick Nav Icons: unwanted gradients
# Fixed - Entry action links: z-index issue
# Fixed - Categories Block: include_ids attribute doesn't work for subcategories
# Fixed - Header Builder: color changes are not visible in the Live Customizer
# Fixed - Newsletter: avatar doesn't show up
# Fixed - Archive Pages: proper main collection title based on applied filter
# Fixed - Text and Background colors for category labels
# Fixed - "Minimal" Style has got no background gradients inside tiles
# Fixed - Right/Left image alignment on mobile devices
# Fixed - Missing module Show Promoted Products in the footer modules
# Fixed - Mega Menu: wrong indentation for nested sub-menus
# Fixed - GIFs: bigger files are not responsive
# Fixed - Single Post Pagination: setting "Overview" to "none" hides the whole pagination
# Fixed - AMP plugin integration: header spacing issues
# Fixed - WooCommerce plugin integration: up to date templates
# Fixed - Snax plugin: wrong author URL for an item comment, on a list
# Fixed - Snax plugin: Permalinks > Snax > URL variable not used for format taxonomy
# Fixed - Snax plugin: Ranked Link saved as a draft is loaded as Open List
# Fixed - Snax plugin: 0 value not allowed as quiz/poll answer
# Fixed - Easy Social Share Buttons plugin: Bimber custom postions settings


VERSION 8.3.1 - minor update - 18 June 2020

# NEW - G1 Socials plugin: Odnoklassniki social profile icon
# NEW - G1 Socials plugin: VKontake social profile icon
# NEW - G1 Socials plugin: Option to define user's active social profiles
        WP Dashboard > Settings > G1 Socials > Users

# Fixed - Search Form inside the Header: wrong colors
# Fixed - Missing translations
# Fixed - Snax plugin: remove quiz question on backend
# Fixed - Snax plugin: OK.ru auth failed due to wrong encoding
# Fixed - What's Your Reaction plugin: all reactions by Anonymous


VERSION 8.3 - major update - 10 June 2020

# NEW - News demo
# NEW - Option to choose whether to display date of publication, modification or both:
        Customize > Posts > General > Date to Display - for collections
        Customize > Posts > Single > Date to Display - for a single post
# NEW - Snax plugin: Odnoklassniki social login network

# Improved - Youzer latest version

# Fixed - List Template: rendering glitches when highlighted items are available
# Fixed - RSS feed: the "More" link is invalid
# Fixed - Site Title doesn't use the Accent Color setting
# Fixed - Footer Sidebars are empty but still take some place
# Fixed - Snax plugin: quiz/poll delete buttons have no translations applied


VERSION 8.2 - major update - 28 May 2020

# NEW - Elementor final integration

# Improved - Easy Social Share Buttons latest version
# Improved - Youzer latest version

# Fixed - What's Your Reaction plugin: reactions value formatting (by locale)
# Fixed - BuddyPress plugin integration: Cover Image Upload doesn't work

VERSION 8.1.4 - minor update - 14 May 2020

# Improved - Snax plugin: sticky toolbar for Story format
# Improved - Text color has got more contrast now in both light and dark modes

# Fixed - Text Logo and Tagline color issues
# Fixed - Image alignment on mobile devices
# Fixed - Mobile Menu: the "Go to ..." link helper is no longer visible for empty links
# Fixed - Lazyloaded embeds: responsiveness issue
# Fixed - Featured Entries on custom post type archive pages
# Fixed - RTL: single post CSS issues
# Fixed - Snax plugin: ads between quiz/poll questions break them
# Fixed - Snax plugin: do not load empty submission form, under the login popup, for guests
# Fixed - Mashshare plugin: post type doesn't get into account for custom positions
# Fixed - WooCommerce Plugin Integration: single product page misaligned if no reviews and empty description
# Fixed - Elementor Plugin Integration: post collection glitches

VERSION 8.1.3 - minor update - 30 April 2020

# Improved - Snax plugin: TikTok support

# Fixed - Single Post Template (Background Boxed + Sidebar v2 ): misaligned gradient
# Fixed - Responsive Embed issues
# Fixed - Video caption margin-top is too big
# Fixed - Latest page always visible in Off-Canvas menu
# Fixed - BuddyPress plugin integration: "Join Group" button is too small 
# Fixed - Snax plugin: missing translations
# Fixed - Snax plugin: post publish date changes after edition
# Fixed - Snax plugin: format archive title and description don't support custom labels
# Fixed - Snax plugin: sticky posts in collections
# Fixed - AdAce plugin: missing translations
# Fixed - MediaAce plugin: Lighbox Gallery ads, on mobile


VERSION 8.1.2 - minor update - 11 April 2020

# Fixed - Too wide container of auto loaded posts


VERSION 8.1.1 - minor update - 9 April 2020

# NEW - WordPress 5.4 compatibility
# NEW - Youzer plugin latest version

# Improved - Spartan font is now called from Google Fonts Directory not via font-face
# Improved - Snax plugin: social avatar used as default BuddyPress profile photo
# Improved - Snax plugin: prevent caching (HTTP cache) of frontend submission pages

# Fixed - Freebies Demo: rounded corners glitch for Featured Entries
# Fixed - Featured Entries: gutter between tiles causes horizontal scrollbar
# Fixed - Entry featured media has got no bottom margin
# Fixed - Off-Canvas Menus: some submenus don't expand
# Fixed - Dynamic CSS caching
# Fixed - Auto loaded posts are placed in wrong container (making them narrower, on each load)
# Fixed - Affiliate demo: Elementor page broken
# Fixed - AdAce plugin: incorrect slot size when it is not visible on page load
# Fixed - AdAce plugin: all users with backend access can edit shoppable image pins
# Fixed - Snax plugin: Facebook share result for Personality quiz
# Fixed - Snax plugin: Twitter share result encoding
# Fixed - Snax plugin: Link format wrong encoding
# Fixed - Snax plugin: comments off after adding updating a list/gallery


VERSION 8.1 - major update - 19 March 2020

# NEW - Snax plugin, Poll: View question results button added
# NEW - Snax plugin, Poll: Option to allow/disallow multiple voting (for a single poll)
# NEW - Snax plugin, Poll: Option to allow/disallow guests voting (for a single poll)
# NEW - Snax plugin, Poll: Option to show/hide results (for a single poll)
# NEW - Snax plugin, Poll: Show "Take a poll" CTA button when a poll is auto loaded
# NEW - Snax plugin, Poll: "Duplicate" poll action added (available from WP Admin > Polls list)
# NEW - Snax plugin, Poll: Fake views metabox added (for a single poll)
# NEW - Youzer plugin: latest version
# NEW - Easy Social Share Buttons plugin: latest version

# Improved - Mailchimp integration for WPML
# Improved - Snax plugin, Poll: "Settings" link added under WP Admin > Polls

# Fixed - Elementor plugin integration: no margins around featured images
# Fixed - Youzer plugin integration: rendering glitches
# Fixed - WooCommerce plugin integration: shop archive title has got wrong color
# Fixed - BuddyPress plugin integration: directory search form has got no bottom margin
# Fixed - Freebies Demo: rendering glitch when hovering entry-featured-media
# Fixed - Dark Mode: select field rendering glitch on Windows 7
# Fixed - User Nav: RTL rendering glitch
# Fixed - Snax plugin: collection broken endpoints
# Fixed - Snax plugin: missing translation for popup Close button
# Fixed - Snax plugin: empty total number of questions on quiz results page
# Fixed - Snax plugin, Poll: share buttons don't work with Facebook widget on the same page
# Fixed - Snax plugin, Poll: Settings tab misplaced on RTL
# Fixed - Snax plugin, Poll: related post types are not removed when poll removed
# Fixed - G1 Socials plugin: unnecessary condition removed
# Fixed - PHP warnings related to share positions


VERSION 8.0.2 - minor update - 6 March 2020

# Fixed - ESSB plugin: missing condition check


VERSION 8.0.1 - minor update - 5 March 2020

# NEW - Lazy loading of Off-Canvas background image

# Fixed - Snax plugin: inaccurate list items counter (no items, items counted twice)
# Fixed - Snax plugin: missing translations
# Fixed - MediaAce plugin: Lightbox gallery thumbnail navigation
# Fixed - ESSB plugin: custom locations appear everywhere, without checking post type
# Fixed - Auto Load Next Post broken when Shares are off
# Fixed - Customizer image paths

VERSION 8.0 - major update - 20 February 2020

# NEW - BuddyPress plugin: lazy loading of profile cover images
# NEW - Download Monitor Plugin: conditional loading of CSS files
# NEW - WPML Plugin: conditional loading of CSS files

# Improved - Lazy loading of images
# Improved - Lazy loading of self-hosted videos
# Improved - Lazy loading of embedded content
# Improved - Lazy loading of "heavy" widgets
# Improved - Lazy loading of logo images
# Improved - Modular CSS code
# Improved - Modular JavaScript code
# Improved - Optimized CSS code for RTL sites
# Improved - Minified CSS code
# Improved - Minified JavaScript code
# Improved - Removed old syntax from CSS code
# Improved - WooCommerce plugin integration: conditional loading of CSS files
# Improved - BuddyPress plugin integration: conditional loading of CSS files
# Improved - bbPress plugin integration: conditional loading of CSS files
# Improved - myCRED plugin integration: conditional loading of CSS files
# Improved - Snax plugin integration: conditional loading of CSS files
# Improved - MashShare plugin integration: conditional loading of CSS files
# Improved - Elementor Page Builder plugin integration: conditional loading of CSS files
# Improved - Youzer plugin integration: conditional loading of CSS files
# Improved - Allow not published pages to be injected into homepage
# Improved - MediaAce plugin: run unused image sizes detection on demand
# Improved - Snax plugin: Login/Register button on a poll/quiz integrated with login popup

# Fixed - Wrong image path for Pinterest post content image share button
# Fixed - PHP warnings


VERSION 7.8 - major update - 13 February 2020

# NEW - Shares hub (WP Admin > Appearance > Theme Options > Shares)
# NEW - Snax plugin: added Snax Overview Dashboard Widget

# Fixed - The "Coupon Inside" flag is sometimes hidden
# Fixed - Landing Page for external link has got no logo
# Fixed - WooCommerce plugin: Price Filter Widget: color glitches
# Fixed - WooCommerce plugin: Rating Filter Widget: color glitches
# Fixed - WPML plugin: global featured entries
# Fixed - WPML plugin: Don't Miss collection
# Fixed - AdAce plugin: Shop the Post rendering glitch


VERSION 7.7.2 - minor update - 3 February 2020

# NEW - Lazy loading of logo images
# NEW - Lazy loading of newsletter popup cover image
# NEW - Lazy loading of footer stamp
# NEW - G1 Socials plugin: lazy loading of SnapChat related images
# NEW - G1 Socials plugin: lazy loading of Facebook widget
# NEW - MediaAce plugin: lazy loading of BuddyPress avatars

# Improved - WooCommerce 3.9.0 compatible templates

# Fixed - Single Post Template "Classic V3": padding issues
# Fixed - Off-canvas Menus: displays mega menu for single category
# Fixed - Dark Mode: applies even if there's no Dark Mode switcher
# Fixed - BuddyPress plugin: the "Close" button for site-wide notices is misaligned
# Fixed - Snax plugin: Format archive empty when WooCommerce is active
# Fixed - Snax plugin: Report link for List Item always visible
# Fixed - MediaAce plugin: disabled lazy loading causes avatar rendering glitches
# Fixed - MediaAce plugin: missing video play icon
# Fixed - MediaAce plugin: ads inside Lighbox Gallery
# Fixed - MediaAce plugin: misisng video play icon


VERSION 7.7.1 - minor update - 16 January 2020

# NEW - What's Your Reaction plugin: added option to show/hide the Single Member Profile Link under reactions.
# NEW - MediaAce: lazy loading of all avatars
# NEW - MediaAce: lazy loading of YouTube video posters
# NEW - MediaAce: added font-display for better font loading

# Improved - Youzer: replace Snax Login Popup with Youzer Login Popup
# Improved - Youzer: Biographical info used in author info box

# Fixed - Written By Box: misaligned avatar
# Fixed - User Menu: misaligned for logged in users
# Fixed - Archive Masonry template doesn't support subtitles
# Fixed - Archive Stream template uses the same (left) ad slot for both sidebars
# Fixed - Bimber_Color class not loaded
# Fixed - Dynamic styles SSL
# Fixed - JQuery Timeago date format
# Fixed - Gutenberg Editor: aligment issues
# Fixed - Gutenberg Editor: YouTube videos are not visible
# Fixed - AMP: Hamburger Menu Label is always visible
# Fixed - Restrict Content Pro plugin: Dark Mode fixes
# Fixed - Snax: missing collection icon
# Fixed - Snax: "Question x of y" is not translatable
# Fixed - MediaAce Gallery Lightbox: thumbnails preview is not always responsive
# Fixed - G1 Socials plugin: depreciated networks are rendered as empty ones


VERSION 7.7 - major update - 19 December 2019

# NEW - Automatic detection of unused image sizes
# NEW - Free | Paid home filters
# NEW - Option to show|hide "Back to Top" button
# NEW - theme-color meta tag option
# NEW - AdAce plugin: Repeat After X Snax items option
# NEW - AdAce plugin: image ads are now lazy loaded if MediaAce plugin is available
# NEW - AdAce plugin: added "Settings" shortcut to the admin menu
# NEW - WordPress Popular Posts 5.x compatibility
# NEW - WordPress 5.3.2 compatibility
# NEW - WP Bakery plugin upgraded to the latest version 6.1

# Improved - Lazy Loading without jumping content
# Improved - Customizer: preview Logo margins without page refresh
# Improved - Customizer: preview Mobile Logo margins without page refresh
# Improved - Customizer: preview Primary Nav margins without page refresh
# Improved - Customizer: preview Quick Nav margins without page refresh
# Improved - AMP uses mobile logo instead of the default one

# Fixed - Dark Mode: BuddyPress Registration page rendering glitches
# Fixed - Home/Archive Main Collection: rendering glitch of highlighted items without the featured image
# Fixed - ZigZag Template: microdata errors ( schema.org integration )
# Fixed - AdAce Links Before Footer: "Simple list" template is empty
# Fixed - BuddyPress Member Profile: View page is empty
# Fixed - BuddyPress Member Profile: Snax Components have wrong icons
# Fixed - WPML: next/prev pagination items
# Fixed - Snax: Link format views counting broken


VERSION 7.6.1 - minor update - 5 December 2019

# Improved - AdAce Sponsored posts: open sponsor links in new window

# Fixed - Votes counter -1 displayed although Snax plugin is off
# Fixed - WooCommerce: wrong pagination alignment
# Fixed - WooCommerce: unclosed HTML tags


VERSION 7.6 - major update - 28 November 2019

# NEW - NSFW Switcher: added option to show/hide explanation
# NEW - Dark Mode: added color option for header background gradient
# NEW - Dark Mode: added color option for the Boxed Layout
# NEW - Dark Mode Switcher: added option to show/hide explanation
# NEW - Snax Plugin: added progress bar for all quiz types
# NEW - Snax Plugin: added progress bar for all poll types
# NEW - Snax Plugin: added animated GIFs support quiz questions
# NEW - Snax Plugin: added animated GIFs support poll questions
# NEW - Snax Plugin: History collection is now listed in the BuddyPress Member Profile > Collections > Private tab
# NEW - Snax Plugin: Favorites Collection is now listed in the BuddyPress Member Profile > Collections > Private tab
# NEW - Snax Plugin: Read Later collection is now listed in the BuddyPress Member Profile > Collections > Private tab
# NEW - Snax Plugin: redesigned "empty state" in the BuddyPress Member Profile > Collections tab
# NEW - Snax Plugin: redesigned "empty state" in the BuddyPress Member Profile > Votes tab
# NEW - Snax Plugin: redesigned "empty state" in the Latest Votes widget
# NEW - G1 Socials Plugin: added option to enable/disable user social media profiles
# NEW - What's Your Reaction Plugin: redesigned "empty state" in the BuddyPress Member Profile > Reactions tab
# NEW - What's Your Reaction Plugin: redesigned "empty state" in the Latest Reactions widget
# NEW - Allow to change (filter added) login URL when Snax Login Popup is off
# NEW - Youzer: upgraded to the latest version

# Improved - Masonry Layout: optimized loading of javascripts
# Improved - Archive Filters: optimized loading of javascripts
# Improved - Featured Entries: optimized loading of javascripts
# Improved - Ajax Search: optimized loading of javascripts
# Improved - Dark Mode: optimized loading of  javascripts
# Improved - NSFW: optimized loading of  javascripts
# Improved - WooCommerce Plugin: optimized loading of custom javascripts
# Improved - myCRED Plugin: optimized loading of custom javascripts
# Improved - BuddyPress Plugin: optimized loading of custom javascripts
# Improved - Customizer: added some helpful section descriptions
# Improved - Customizer: preview all logo related options without page refresh
# Improved - Customizer: preview all mobile logo related options without page refresh
# Improved - Customizer: preview "Header > Featured Entries" options without page refresh
# Improved - Customizer: preview "Search > Input placeholder" option without page refresh
# Improved - Customizer: preview "Posts > Single > Sidebar Location" option without page refresh
# Improved - Customizer: preview "Breadcrumbs > Show an ellipsis for longer items" option without page refresh
# Improved - What's Your Reaction Plugin: votes options moved from Customizer to Snax settings panel
# Improved - WPML: homepage injected pages (WP Bakery and Elementor) localized

# Fixed - User Dropdown: margin issues
# Fixed - Ad Inside Header: way to big margins
# Fixed - Categories Shortcode: empty title causes rendering glitch
# Fixed - Dark Mode: option tag is nearly invisible
# Fixed - Customizer: Color control rendering glitch
# Fixed - Gutenberg: Gallery Block rendering glitches
# Fixed - AMP: CSS size limit
# Fixed - WooCommerce pagination broken design
# Fixed - BuddyPress: BP_Walker_Nav warning
# Fixed - myCRED: History Page custom slug doesn't work
# Fixed - bbPress: rendering glitches
# Fixed - Ajax search results still visible when phrase was emptied
# Fixed - Category featured posts layout doesn't work
# Fixed - Vimeo video player failed to load
# Fixed - Collection drop doesn't work on mobile (when load more in use)
# Fixed - What's Your Reaction Plugin: votes number formatting


VERSION 7.5.1 - minor update - 14 November 2019

# NEW - Header Builder: margin option for the mobile logo
# NEW - WordPress 5.3 compatibility

# Improved - Customizer: preview Boxed/Stretched Layout without page refresh
# Improved - Customizer: preview Boxed Layout Background Color without page refresh
# Improved - AdAce slot configuration: Enabled/Disabled icon added next to slot title for better UX
# Improved - AdAce slot configuration: "Edit Ad" button added for better UX
# Improved - Snax: better empty states in the BuddyPress Member Profile > Collections tab
# Improved - WPML: wpml-config.xml added

# Fixed - Header Builder: dark mode glitches for the user dropdown
# Fixed - Header Builder: margin issues for the mobile logo
# Fixed - Select Field: wrong colors for options
# Fixed - WooCommerce: shop products sorting
# Fixed - AMP: page header color issues
# Fixed - AMP: endpoint check failed
# Fixed - Snax: Link format missing button
# Fixed - Snax: External Product format URL not set
# Fixed - Youzer: Box Layout doesn't apply


VERSION 7.5 - major update - 7 November 2019

# NEW - ThisIsWhatIWant demo
# NEW - Snax Plugin: External Product format
# NEW - Header Builder: every element has got its own section
# NEW - Show subcategories inside a category page header
# NEW - Gallery post format: optional icon on featured image
# NEW - Redesigned and unified NSFW icon
# NEW - User Dropdown: added user overview
# NEW - Cart Dropdown: added "Go to the Shop" link if cart is empty
# NEW - AdAce Plugin: Elementor Page Builder integration
# NEW - AdAce Plugin: allow shortcodes in custom ad code
# NEW - G1 Socials Plugin: VKontakte network for social login
# NEW - G1 Socials Plugin: new Instagram Basic Display API
# NEW - Snax Plugin: social login integration for bbPress login form

# Improved - Header Builder: better option order
# Improved - Header Builder: more precised labels
# Improved - Categories Shortcode: includes only top-level categories
# Improved - Posts Collection Template "Bunchy": h3 instead of h2 for entry titles
# Improved - AdAce ad links: added ref="nofollow noopener"
# Improved - Snax Link Format: URL is visible during edition
# Improved - What's Your Reaction plugin: reaction count is rendered with thousand separators
# Improved - WooCommerce 3.8.0 compatible templates
# Improved - Elementor Page Builder: better design integration for the Button element
# Improved - Easy Social Share Buttons Plugins: upgraded to the latest version

# Fixed - Global Featured Entries: scrolling doesn't work on some Android devices
# Fixed - Home|Archive Template "Classic with Sidebar": not enough space between entries
# Fixed - Home|Archive Template "Classic with Sidebar": missing subtitle
# Fixed - Home|Archive Template "Classic with Sidebar": missing some call to action buttons
# Fixed - Customizer: double escaping for option names
# Fixed - NSFW disclaimer not covering the entire image
# Fixed - Cards: rendering glitch with .g1-box class
# Fixed - Single category/tag options (e.g. hide Newsletter, Ad, Product) doesn't work
# Fixed - G1 Socials Plugin: BuddyPress member profile edit page, meaningless heading for social profiles
# Fixed - G1 Socials Plugin: BuddyPress member profile edit page, h3 instead of h2 heading for social profiles
# Fixed - G1 Socials Plugin: social icons missing in plugin settings
# Fixed - G1 Socials Plugin: RTL admin styling
# Fixed - What's Your Reaction Plugin: translation phrases
# Fixed - AdAce: Links Before Main Collection don't show up if category is not selected
# Fixed - AdAce: Links Before Footer don't show up if category is not selected
# Fixed - BuddyPress: XProfile dependency
# Fixed - BuddyPress Group Creation: misaligned tabs
# Fixed - myCRED Points Widget: "View All Points" link is visible if the Points History is disabled
# Fixed - WP Bakery plugin dependency
# Fixed - Facebook Comments Plugin: locale
# Fixed - Snax Plugin: Disable notification after voting on own posts
# Fixed - Snax Plugin: open post comments, if enabled in Discussion settings, after post publication
# Fixed - Snax Plugin: remove #_=_ from URL when Facebook successfully authenticates a user
# Fixed - Snax Plugin: missing featured image after upload (Poll/Quiz format)
# Fixed - Snax Plugin: category whitelist doesn't work


VERSION 7.4.6 - minor update - 18 October 2019

# Fixed - Snax: Next question button inactive after changing answer
# Fixed - Scripts dependencies

VERSION 7.4.5 - minor update - 17 October 2019

# NEW - Link post format: optional icon on featured image
# NEW - Breadcrumbs: option to disable text ellipsis
# NEW - Embeds: Gfycat support
# NEW - Option to change "Visit direct site" button label
# NEW - Snax: Allow users to change quiz answer

# Improved - WooCommerce: product loop looks more consistent 
# Improved - Speed: JavaScript loading
# Improved - Snax: URL var in Permalinks allows to change "snax_" in URL for all Snax components
# Improved - Snax: redirect to first question if quiz started on wrong page

# Fixed - Static Homepage: page header is visible
# Fixed - Single Post Template "Classic v2": missing top padding
# Fixed - Archive Featured Posts Template "4 mixed v1, stretched": overflow issue
# Fixed - Featured Member Widget: misaligned badges
# Fixed - Snax: missing icons on frontend uploader
# Fixed - Snax: Audio/Video embed can't be added to an existing list
# Fixed - bbPress: login form widget rendering glitch
# Fixed - BuddyPress: public group icon looks wrong
# Fixed - Youzer: Dark Mode fixes
# Fixed - Youzer: the "Bulk actions" dropdown on the Notifications page is not visible


VERSION 7.4.4 - minor update - 3 October 2019

# BETA - Youzer Plugin integration
# BETA - Elementor Page Builder Plugin integration
# BETA - Easy Social Share Buttons Plugin integration

# Improved - rel="noopener" added to all social media profile links
# Improved - filter to exclude Sold Out products from being injected

# Fixed - letter-spacing typography option doesn't keep state
# Fixed - Footer Stamp accessibility
# Fixed - Snax: WP Login Form can't be disabled
# Fixed - Snax: Polls/Quizzes category whitelist is ignored


VERSION 7.4.3 - minor update - 26 September 2019

# NEW - Snax: Social Login, use user social profile picture as avatar
# NEW - Snax: Social Login, possibility to change template in locations (popup, register page)

# Improved - bbPress: breadcrumbs navigation is visible on forum subpages
# Improved - Snax: Social Login, error message popup

# Fixed - G1 Socials: Instagram misaligned images
# Fixed - Twitter share
# Fixed - Dark Mode: footer accent color is missing
# Fixed - Snax: Twitter share title wrong encoding
# Fixed - Snax: voting box visible on unapproved posts
# Fixed - What's Your Reaction: voting box visible on unapproved posts
# Fixed - Breadcrumbs: structured data errors


VERSION 7.4.2 - minor update - 19 September 2019

# Fixed - G1 Socials: Instagram
# Fixed - Cards: misaligned comment author avatar
# Fixed - Snax: Latest Votes widget is missing vote icons
# Fixed - Snax: Submit for Review button active during submission
# Fixed - Snax: Waiting Room available even the option disabled in settings
# Fixed - bbPress: login form is not clickable


VERSION 7.4.1 - minor update - 11 September 2019

# BETA - Snax: built-in Social Login

# Fixed - AMP charset fix
# Fixed - Classic Editor: post content is misaligned
# Fixed - Dark Mode: hover colors
# Fixed - BuddyPress Single Group Profile: Join Group button is missing for logged out users
# Fixed - Featured Entries: titles are not clickable if featured image is missing
# Fixed - Voting


VERSION 7.4 - major update - 5 September 2019

# NEW - BuddyPress Groups full integration
# NEW - Snax: option to change voting icons (6 sets available)
# NEW - Global Featured Entries available on archive pages
# NEW - G1 Socials: added Discord
# NEW - What's Your Reaction: added reaction date
# NEW - Auto load next posts from the same category

# Improved - Snax: prevent double clicking on submit buttons in the frontend submission form
# Improved - G1 Socials: YouTube widget detailed error message for admin
# Improved - WPBakery Page Builder upgraded to the latest version
# Improved - WooCommerce 3.7.0 templates compatibility
# Improved - Documentation updated

# Fixed - Logo alignment
# Fixed - MailChimp for WP: "Agree to Terms" field is not visible
# Fixed - BuddyPress: default cover image works on members directory too
# Fixed - BuddyPress: Single Member Profile Avatar is stretched out
# Fixed - Snax: missing translations
# Fixed - Snax: add item to list from URL doesn't work
# Fixed - AMP CSS limit


VERSION 7.3.2 - minor update - 29 July 2019

# Improvement - Cards settings for the search page
# Improvement - Home|Archive Featured Entries better responsiveness
# Improvement - Categories shortcode query args filter added
# Improvement - Hide votes and reactions if post is restricted
# Improvement - Snax: Edit post link added on posts list (backend)

# Fixed - Breadcrumbs padding issues
# Fixed - AMP CSS limit error
# Fixed - MediaAce: gallery share buttons are missing on mobiles
# Fixed - Snax: reply on comment doesn't work on a single Snax Item page
# Fixed - Snax: Missing menu on snax collection archive
# Fixed - Snax: items are not visible on AMP
# Fixed - Sidebar is not responsive on some post templates
# Fixed - Misaligned "Classis without Sidebar" post template
# Fixed - Mega Menu causes horizontal scroll on some screen resolutions
# Fixed - Translations (e.g myCRED levels)
# Fixed - Inactive formats are available in BuddyPress profile posts filter
# Fixed - PHP notices and warnings



VERSION 7.3.1 - minor update - 9 July 2019

# Fixed - Media Ace plugin integration fatal error



VERSION 7.3 - major update - 9 July 2019

# NEW - BuzzFreak demo

# Improved - BuddyPress: Make Short/Long Description optional
# Improved - Notification mail HTML extracted to own templates
# Improved - WooCommerce templates compatibility
# Improved - Documentation updated

# Fixes - G1 Socials: tooltips are visible for social media icons inside off-canvas
# Fixed - Header Featured Entries: displaying above header doesn't work
# Fixed - Newsletter: popup close button is not visible on smaller screens
# Fixed - Video length with leading zero
# Fixed - BuddyPress Follow: "Following" profile tab is not translatable
# Fixed - WooCommerce Checkout is not fully responsive
# Fixed - WooCommerce Checkout misalignments
# Fixed - Snax: post featured image downloaded twice
# Fixed - Wrong comments counter, when paginated
# Fixed - Snax: entry actions (Report, Add to collection) missing on some formats
# Fixed - Empty URL in a new submission notification mail
# Fixed - AdAce: rewrite rules don't work on Nginx


VERSION 7.2.1 - minor update - 28 June 2019

# Improved - Snax: HTMl is now allowed for the Overview field, for all formats

# Fixed - Boxed Mode inner content is gray
# Fixed - Snax Frontend Submission glitches in Dark Mode
# Fixed - myCRED leaderboard misaligned on mobile in RTL mode



VERSION 7.2 - major update - 26 June 2019

# NEW - Edit/Delete Snax formats

# BETA - Customize > Design > Cards options

# Improved - WPBakery Page Builder upgraded to the latest version
# Improved - WooCommerce templates compatibility
# Improved - PHP 7.3 compatibility
# Improved - Polish translation updated
# Improved - Allow to change the bimber-count-view URL query argument
# Improved - Documentation updated

# Fixed - AMP: missing images
# Fixed - AMP CSS size limit
# Fixed - AMP video post is missing video
# Fixed - BuddyPress Single Member Profile cover image is missing in RTL
# Fixed - Snax: upload feedback misaligned on RTL
# Fixed - Snax: wrong submission counter
# Fixed - Snax: posts filtering in profile doesn't work
# Fixed - Snax: Froala editor is not loaded for list items, even the related option is on
# Fixed - Snax: when you remove the auto featured image, you remove origin image from snax item
# Fixed - Snax: pending posts are accessible by unauthorized users
# Fixed - MediaAce: wrong gallery title escaping
# Fixed - MediaAce: Google AdSense ads don't work in the Gallery Lightbox
# Fixed - What's Your Reaction: metabox not visible on post edition (Gutenberg)
# Fixed - myCRED double rewarding on second voting
# Fixed - myCRED points granted when post creation cancelled
# Fixed - Replying on comment loaded via "More comments" doesn't work.
# Fixed - Warnings when switch home to a static page
# Fixed - RTL CSS issues
# Fixed - RTL, member profile cover image is missing
# Fixed - A reaction is still on the list even related post is gone
# Fixed - Global featured entries not loaded on a static homepage


VERSION 7.1.1 - minor update - 22 May 2019

# Fixed - WooCommerce Single Product Page syntax error


VERSION 7.1 - major update - 21 May 2019

# NEW - Activate theme by purchase code
# NEW - Header Featured Entries: new option to show entry title on image
# NEW - WordPress 5.2 compatibility
# NEW - WPBakery Page Builder 6.0

# Improved - WooCommerce compatibility
# Improved - Auto featured image on a list now grabs image from all item types
# Improved - bimber_render_entry_modified_date function for easier modifications
# Improved - Snax: snax_login_redirect_url filter

# Fixed - center aligning doesn't work
# Fixed - AJAX search results glitch on Search Results page
# Fixed - WooCommerce Checkout Page is not fully responsive
# Fixed - WooCommerce Checkout Page is not fully responsive
# Fixed - Missing G1 Socials Twitter widget
# Fixed - BuddyPress Members directory empty on multi-site
# Fixed - BuddyPress Member post counter doesn't include quizzes and polls
# Fixed - Injected newsletter is missing on "Small List" template
# Fixed - BuddyPress Member avatar is rounded (Hardcore, Miami, Bunchy styles)
# Fixed - Category hover glitch (App Style)
# Fixed - Featured Entries (Music and Fashion templates) override main template setup
# Fixed - What's Your Reaction: warnings
# Fixed - Snax Collections design (App Style)
# Fixed - Snax: dark mode glitches in Froala editor
# Fixed - Snax: item action icons misaligned
# Fixed - Snax: wrong collection urls
# Fixed - Snax: link url in share description
# Fixed - Footer text strips HTML


VERSION 7.0.4 - minor update - 19 April 2019

# Fixed - Links instead of featured images on some archive templates
# Fixed - Misaligned footer menu
# Fixed - Typography settings for submenus don't work
# Fixed - Mega menu overflow if stick off-canvas is enabled
# Fixed - "Inside small grid collection" ad slot


VERSION 7.0.3 - minor update - 16 April 2019

# Improved - Added font-display for better font loading
# Improved - Snax Plugin: added font-display for better font loading
# Improved - AdAce Plugin: added font-display for better font loading
# Improved - AdAce Plugin integration: no white-space around some ads on mobiles
# Improved - MediaAce Plugin: added font-display for better font loading
# Improved - G1 Socials Plugin: added font-display for better font loading
# Improved - MashShare CSS integration lazy loading
# Improved - WPBakery Page Builder CSS integration lazy loading
# Improved - Added option to show/hide video in post content

# Fixed - Typography options for "Body Text"
# Fixed - SpartanMB font missing characters
# Fixed - Single Snax Item page shows snax-bar only for "Bunchy" style
# Fixed - Fatal error inside the Featured Member widget
# Fixed - Video Demo has got horizontal scrollbar on mobiles
# Fixed - Video removed from content on templates without featured video support
# Fixed - aligncenter CSS class makes the element 100% wide
# Fixed - entry-actions not entirely visible on some templates
# Fixed - entry-actions missing hover
# Fixed - entry-actions causing horizontal scrollbar
# Fixed - "Background Boxed" post template glitches
# Fixed - HTML validation warnings
# Fixed - PHP warning on list templates (some server configs only)
# Fixed - egg-shaped share buttons on Classic archive template
# Fixed - BuddyPress registration form is misaligned on mobiles
# Fixed - BuddyPress "More" submenu on a sigle member profile is misaligned
# Fixed - AdAce Sponsor box is not properly visible on all templates
# Fixed - MediaAce playlist thumbnails miss alt attribute
# Fixes - Snax Collection Items sorting order is wrong
# Fixed - Snax ad between items has got no proper bottom margin
# Fixed - Snax "open in new tab" editor option is not visible
# Fixed - Snax Poll RTL glitches
# Fixed - Snax button is not visible on smaller screens
# Fixed - Snax Open List Submission Form misaligned on mobiles
# Fixed - Snax Item Comments Form glitches: CSS fixes
# Fixed - Snax translations
# Fixed - myCRED badge notification missing image
# Fixed - myCRED translations
# Fixed - bbPress misaligned tables
# Fixed - Restrict Content Pro misaligned auto-renew checkbox
# Fixed - Shorter cookie TTL for votes
# Fixed - WP Bakery Page Builder: Bimber Collection post format "Standard" is not valid



VERSION 7.0.2 - minor update - 25 March 2019

# Improved - G1 Socials Plugin: added Spotify link
# Improved - Archive Template "Bunchy": added support for embeds
# Improved - BuddyPress Member Profile Posts tab: better template
# Improved - BuddyPress Member Reactions: better template
# Improved - Snax Voting: added visual feedback


# Fixed - "More" link text should more descriptive
# Fixed - AMP CSS size limit
# Fixed - AJAX search results overflow: CSS fixes
# Fixed - Stream template misaligned elements: CSS fixes
# Fixed - Archive header icon is misaligned: CSS fixes
# Fixed - BuddyPress Member Profile: the "Points" phrase is not translatable
# Fixed - BuddyPress Member Card: "Add Friend" button missing
# Fixed - BuddyPress Activity Dark Mode glitches: CSS fixes
# Fixed - BuddyPress pagination misaligned: CSS fixes
# Fixed - myCRED notifications are not visible: CSS fixes
# Fixed - Typography options for paragraphs
# Fixed - Tabs: current tab is misaligned: CSS fixes
# Fixed - Snax: collections archive list all collection posts
# Fixed - Video post format: missing post iframes



VERSION 7.0.1 - minor update - 15 March 2019

# Improved - Add to Read Later button: added visual feedback
# Improved - Add to Favourites button: added visual feedback

# Fixed - Entry actions dropdown is below the footer
# Fixed - Entry actions dropdown arrow is not visible
# Fixed - myCRED notification z-index problem: CSS fixes
# Fixed - bbPress: wrong breadcrumb on a single topic page
# Fixed - Snax: submission notes are too wide in the boxed layout
# Fixed - Snax: wrong logic on a single collection page
# Fixed - Snax: wrong plugin version
# Fixed - Snax: single poll pagination has got no bottom margin
# Fixed - Snax: single quiz pagination has got no bottom margin



VERSION 7.0 - major update - 13 March 2019

# NEW - Video demo
# NEW - History collection
# NEW - Favourites collection
# NEW - Read Later collection
# NEW - User custom collections
# NEW - NSFW switcher
# NEW - WordPress 5.1 compatibility
# NEW - MediaAce: auto video lenght
# NEW - Video post format template
# NEW - Categories block for WP Bakery Page Builder
# NEW - Categories Mega Menu
# NEW - Sticky off-canvas
# NEW - Search input placeholder setting
# NEW - bimber_collection shortcode allows author filtering
# NEW - Video Post Format: option to disable video icon for featured images
# NEW - Snax: option to define video adding methods (upload, embed)
# NEW - Full Polish translation of the Bimber Theme
# NEW - Full Polish translation of the Snax Plugin
# NEW - Full Polish translation of the AdAce Plugin
# NEW - Full Polish translation of the MediaAce Plugin
# NEW - Full Polish translation of the What's Your Reaction Plugin
# NEW - Full Polish translation of the G1 Socials Plugin
# NEW - Full Polish translation of the Photomix Plugin

# Improved - Dark Mode: added color options for the off-canvas area
# Improved - Snax: reCaptcha v3 support
# Improved - Snax: show all user posts in profile (added via backend and frontend)
# Improved - Snax: don't display poll question counter if only one question is available
# Improved - AdAce: support for Sponsors in Gutenberg editor
# Improved - AdAce: allow shortcodes in custom ads
# Improved - BuddyPress Member Card: Add "Follow" button
# Improved - Shop With Us: better responsiveness
# Improved - What's Your Reaction Box: added link to BuddyPress Member Profile Page
# Improved - Snax voting on a single post page: added link to BuddyPress Member Profile Page
# Improved - WPBakery Page Builder plugin upgraded
# Improved - WooCommerce compatibility

# Fixed - H1 tag twice on the homepage
# Fixed - WooCommerce mini cart widget: "View cart" and "Checkout" links doesn't look like buttons
# Fixed - Unwanted gap on author archive pages: template fix
# Fixed - missing background under "cards"
# Fixed - AJAX search results misliagned: CSS fixes
# Fixed - Secondary menu doesn't expand in off-canvas
# Fixed - Hide ad/newsletter on archive views
# Fixed - Twitter embed misaligned: CSS fixes
# Fixed - Snax: Latest votes widget, wrong author if anonymous
# Fixed - Snax: Open Graph characters encoding
# Fixed - Snax: item in pending state is visible on published list
# Fixed - Snax: gallery items order
# Fixed - Snax: login popup recaptcha misaligned on smaller screens
# Fixed - AdAce: browser AdBlocker addon breaks settings panel
# Fixed - AdAce: custom ads are loaded asynchronously by default
# Fixed - AdAce: ad blocker detector
# Fixed - Media Ace Video Playlist misaligned: CSS fixes
# Fixed - What's Your Reaction: Latest reactions widget, wrong author if anonymous
# Fixed - Mailchimp: invalid form id
# Fixed - Misaligned Instagram before the footer: CSS fixes
# Fixed - myCRED leaderboard widget glitch: mobile CSS fixes
# Fixed - myCRED PHP warning about user badges
# Fixed - WooCommerce cart table misaligned: CSS fixes
# Fixed - NFSW for posts with embed instead of featured image is not clickable
# Fixed - Page Header Background Size: missing 'contain' option
# Fixed - BuddyPress: additional info and social media are added to each of profile groups
# Fixed - Entry "Tile" template gradient background glitch: CSS fixes



VERSION 6.4 - major update - 3 January 2019

# NEW - Dark | Light mode switcher

# Improved - myCRED integration: refactored code to easily disable the "Badges" tab via hook

# Fixed - Ul, OL alignments issues: CSS fixes
# Fixed - GIFs on archive pages too small: CSS fixes
# Fixed - Snax: Minor CSS fixes
# Fixed - Snax: Only Snax Author can vote, if anonymous voting disabled
# Fixed - Snax: Open Graph encoding
# Fixed - myCRED: Badges/Ranks SVG upload
# Fixed - myCRED: Points balance in user header
# Fixed - What's Your Reaction: SVG security
# Fixed - Bimber Translation: unified phrases, removed duplicates
# Fixed - What's Your Reaction Plugin Translation: unified phrases, removed duplicates
# Fixed - Music Demo, home featured entries on mobiles: CSS fixes
# Fixed - Post content, CSS: remove hyphens
# Fixed - Comment content, CSS: add word-wrap
# Fixed - Search archive: CTA buttons always visible


VERSION 6.3.1 - minor update - 12 December 2018

# Fix - BuddyPress Activity: CSS fixes
# Fix - BuddyPress Single Member Profile Tabs: CSS fixes
# Fix - BuddyPress Registration Form: Confirmation step has login form
# Fix - Snax AMP Lists: Missing method attribute
# Fix - AdAce content-slot.php template file: Refactoring
# Fix - MediaAce Gallery alignment: CSS fixes
# Fix - myCRED Leaderboard Widget: CSS fixes
# Fix - dark mode | light mode: CSS fixes
# Fix - zigzag template: CSS fixes
# Fix - .wp-caption responsiveness: CSS fixes
# Fix - .wp-video responsiveness: CSS fixes
# Fix - Home Featured Entries, Music Template: CSS fixes
# Fix - GDPR: Consent checkbox visible when plugin disabled
# Fix - Google Fonts: Only one style is loaded


VERSION 6.3 - major update - 4 December 2018

# NEW - WordPress 5.0 compatibility
# NEW - Gutenberg editor support

# BETA - Toggle Mode (dark, light) straight from the header
# BETA - Toggle NSFW straight from the header

# Improved - BuddyPress, Follow button in author info box via ajax
# Improved - Snax, CSS classes added to allow easier elements targeting
# Improved - Dynamic styles caching
# Improved - WPBakery Page Builder upgraded
# Improved - WooCommerce compatibility

# Fix - BuddyPress, Members directory: don't show placeholders if cover images are disabled
# Fix - Off-canvas rendering glitch when Header Featured Entries are missing
# Fix - Box layout CSS fixes
# Fix - MediaAce, javascript fixes
# Fix - Prefooter/Footer background options
# Fix - Snax Toolbar is missing in the preview mode
# Fix - Snax Poll results mobile CSS fixes
# Fix - myCRED leaderboard widget CSS fixes


VERSION 6.2.2 - minor update - 14 November 2018

# Improved - Web Accessibility

# Fixed - Snax, missing labels
# Fixed - Snax, RTL CSS proper loading
# Fixed - WP Bakery Page Builder, missing page breaks the home
# Fixed - BuddyPress, fields can't be renamed
# Fixed - Download Monitor, wrong dependencies
# Fixed - Wrong image selection if images have the same names
# Fixed - CSS fixes


VERSION 6.2.1 - minor update - 31 October 2018

# Fixed - Missing translations
# Fixed - AdAce, outdated styles
# Fixed - BuddyPress, member profile
# Fixed - CSS fixes

VERSION 6.2 - major update - 30 October 2018

# NEW - Foodies demo
# NEW - Download page
# NEW - Download methods: direct, download page
# NEW - Newsletter options
# NEW - Call to Action button
# NEW - Post widget new templates
# NEW - Moderation action
# NEW - Link duplicates checker
# NEW - Link open methods: new window, same window, landing page
# NEW - Link format, url in content changed to button
# NEW - Relink demo improvements
# NEW - Snax, edit format texts and labels

# Improved - Products/Affiliate products can be opened in a new window
# Improved - Track page views on collections with the "Load More" option
# Improved - AdAce, ads between poll and quiz questions
# Improved - Snax, option to disable linking to a single item page from a list
# Improved - Snax, prevent links duplication
# Improved - Author info box, "Written by" to "Posted by" for the Link post format
# Improved - rel="nofollow" for external urls (sponsors, referral links)
# Improved - Follow button in author's info box
# Improved - Add typography control for the dropdowns
# Improved - CSS improvements
# Improved - WordPress compatibility
# Improved - WooCommerce compatibility
# Improved - Visual Composer update

# Fixed - AdBlock detection doesn't work for AdBlock addon
# Fixed - Ads overlay
# Fixed - Carmania demo, mobile view
# Fixed - Demo music, big item featured image is pixelated
# Fixed - Video/Audio/Image format is on even if allowed types are empty
# Fixed - The newsletter icon in the header doesn't link to the search page anymore
# Fixed - Latest page (in header) can't be be disabled
# Fixed - Special collections (in header) can't be disabled
# Fixed - Waiting room posts preview not accessible
# Fixed - Link format shouldn't be editable
# Fixed - All posts tagged as trending
# Fixed - Stream template, instagram on mobiles is not 100%
# Fixed - Stream template, voting box can't be disabled
# Fixed - Amazon S3 storage, broken image links
# Fixed - G1 Social Icons, save doesn't work
# Fixed - BuddyPress, register page
# Fixed - BuddyPress, profile page without cover image bug
# Fixed - Center quiz result image
# Fixed - Search results page
# Fixed - CSS fixes
# Fixed - PHP notices and errors
# Fixed - Missing translations
# Fixed - PHP 7.x issues

==============================================================================

VERSION 6.1.1 - minor update - 6 September 2018

# Fixed - Pending post not assigned to taxonomy

==============================================================================

VERSION 6.1 - major update - 6 September 2018

# NEW - reLink Demo
# NEW - Home Filters
# NEW - Link Format (Snax)
# NEW - Waiting Room (Snax)
# NEW - External Link Redirect Page
# NEW - Order Hot/Trending/Popular collection by votes

# Improved - Admin interface improvements (tag selectors)

# Fixed - CSS fixes
# Fixed - PHP notices and errors
# Fixed - Missing translations
# Fixed - AMP Gallery not working
# Fixed - Ad slots not working on AMP
# Fixed - Impossible to edit referral links on some posts
# Fixed - Target '_blank' links option not working
# Fixed - URL waypoints in collections not working
# Fixed - Add friend button always visible in BuddyPress
# Fixed - Dummy ads issues

==============================================================================

VERSION 6.0.4 - minor update - 8 August 2018

# Fixed - Adsense not working
# Fixed - Snax error on multisite

==============================================================================

VERSION 6.0.3 - minor update - 7 August 2018

# NEW - Option to add new sidebar

# Fixed - CSS fixes
# Fixed - PHP notices and errors
# Fixed - Missing translations
# Fixed - RCP blocks access to comments on restricted posts
# Fixed - Publication of scheduled post doesn't trigger header featured entries cache purge
# Fixed - BuddyPress header issues
# Fixed - AdSense JavaScript errors
# Fixed - AdSense issues on masonry
# Fixed - Hot/popular/trending pages get injected into VC content when VC widget is used on those pages
# Fixed - Auto Featured Image for embeds overrides the one set manually
# Fixed - Fake views and votes not working
# Fixed - Snax format's options not working properly

==============================================================================

VERSION 6.0.2 - minor update - 31 July 2018

# NEW - Option to set the excerpt length

# Fixed - CSS fixes
# Fixed - PHP notices and errors
# Fixed - Missing translations
# Fixed - Sticky widgets issues
# Fixed - Ad injections don't work on small list
# Fixed - Fake counters issues
# Fixed - List draft issues
# Fixed - Email notices not working correctly

==============================================================================

VERSION 6.0.1 - minor update - 27 July 2018
# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Gallery FB share not working

==============================================================================

VERSION 6.0 - major update - 26 July 2018

# NEW - Carmania Demo
# NEW - Fashion Demo
# NEW - Freebies Demo
# NEW - Video Playlist
# NEW - Lightbox Gallery
# NEW - AdBlocker Detector
# NEW - Install/Uninstall Demo Data
# NEW - Facebook Social Widget
# NEW - Instagram Social Widget
# NEW - Twitter Social Widget
# NEW - YouTube Social Widget
# NEW - Snapchat Social Widget
# NEW - Featured Posts Templates
# NEW - Archive Templates
# NEW - Left/Right Sidebar
# NEW - Two Sidebars Template
# NEW - Multiple Sticky Widgets
# NEW - Archive Voting
# NEW - Sort Posts by Votes
# NEW - Shop The Post Block (Single Post)
# NEW - Shop With Us Block  (Global)
# NEW - Shoppable Images
# NEW - Coupons
# NEW - Donations
# NEW - Promoted Products
# NEW - Affiliate Links
# NEW - Restrict Content Pro Plugin Integration
# NEW - Download Monitor Plugin Integration

# Improved - WordPress compatibility
# Improved - WooCommerce compatibility
# Improved - Visual Composer update
# Improved - WP Customizer sections
# Improved - Single/archive sidebars
# Improved - Fake counters
# Improved - Snax admin sections
# Improved - Snax options per format
# Improved - Setting separate ads per device
# Improved - Setting separate ads for AMP
# Improved - Option to add disclaimer for ads
# Improved - Groups in ads widgets
# Improved - Option to disable GIF player
# Improved - AMP tracking fields
# Improved - Option to disallow playing quizzes/polls for guests
# Improved - Updates WooCommerce templates
# Improved - Cleaned markup
# Improved - Snax GDPR compliance improvements

# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Missing translations
# Fixed - FB comments count notice
# Fixed - Auto load issues with quizzes/polls and embeds
# Fixed - Translations get deleted during updates
# Fixed - Customizer UI issues
# Fixed - BuddyPress extended profile field issues
# Fixed - Typography settings don't affect headers in post content
# Fixed - WooCommerce display issues
# Fixed - White space in collections with ad injection
# Fixed - Votes widget issues
# Fixed - Front submission UI issues
# Fixed - Draft and post status related issues
# Fixed - Embed issues
# Fixed - Broken link in after submission notice
# Fixed - Login popup issues
# Fixed - Meme creator issues

==============================================================================

VERSION 5.6 - major update - 24 May 2018

# NEW - Music Demo
# NEW - GDPR compliance
# NEW - BuddyPress 3.0 compatibility
# NEW - Facebook SDK 3.0 compatibility

# Improved - Tracking code options
# Improved - Minor performance improvements
# Improved - Meme generator output file sizes
# Improved - YouTube player controls to remove suggested videos from a paused and ended video

# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Missing translations
# Fixed - RTL styles not loading
# Fixed - Canvas menu not opening in customizer
# Fixed - Can't disable Facebook Comments per post
# Fixed - Random ads don't work on widgets
# Fixed - No page reload after login in login popup
# Fixed - Unnecessary "See more" link in item comments

==============================================================================
VERSION 5.5 - major update - 7 May 2018

# NEW - Typoghraphy Controls

# Improved - Option to set number of more from/you may also like/don't miss posts
# Improved - Froala editor translations upgraded

# Fixed - CSS fixes
# Fixed - PHP notices and errors
# Fixed - Posts loaded while scrolling open FB and Twitter shares in new window instead of in popup
# Fixed - Issues with featured author widget
# Fixed - BuddyPress menu exceeds the viewport on mobile
# Fixed - HTML special chars are escaped in microshares
# Fixed - Missing translations

==============================================================================

VERSION 5.4.2 - minor update - 20 April 2018

# Fixed - CSS fixes
# Fixed - Collections in BuddyPress show full post content
# Fixed - MyCred bages tab in BuddyPress doesn't deactivate with badges addon
# Fixed - BuddyPress user cover image not working

==============================================================================

VERSION 5.4.1 - minor update - 17 April 2018

# Fixed - CSS fixes
# Fixed - Header Builder UI glitch

==============================================================================

VERSION 5.4 - major update - 16 April 2018

# NEW - Header Builder
# NEW - Exit intent newsletter
# NEW - Archive header - new options
# NEW - Global featured entries - new options

# Improved - Option to disable microshares
# Improved - FB Comments plugin packaged with the theme

# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - PHP errors on older PHP versions
# Fixed - AMP notices
# Fixed - Missing translations
# Fixed - Icons breaking after switch to HTTPs
# Fixed - AdAce align center issues
# Fixed - Sticky sidebar breaking on smaller screens
# Fixed - Reaction icons - missing alt attribute
# Fixed - Meme - minor UI glitches
# Fixed - Issues with login popup
# Fixed - All list drafts turn into open lists
# Fixed - MediaAce breaking upload for snax_authors
# Fixed - Share buttons always visible in polls

Changed template files:

amp\collection-more-from.php
amp\collection-related.php
amp\content-grid-standard.php
amp\content-list-standard.php
amp\id.php
amp\single.php
buddypress\members\single\member-header.php
template-parts\ads\ad-inside-bunchy.php
template-parts\ads\ad-inside-classic.php
template-parts\ads\ad-inside-grid.php
template-parts\ads\ad-inside-list.php
template-parts\ads\ad-inside-stream.php
template-parts\archive\header-02.php
template-parts\archive\header-03.php
template-parts\archive\header.php
template-parts\collection\title-archive.php
template-parts\collection\title-home.php
template-parts\newsletter\newsletter-after-content.php
template-parts\newsletter\newsletter-inside-classic.php
template-parts\newsletter\newsletter-inside-grid.php
template-parts\newsletter\newsletter-inside-list.php
template-parts\newsletter\newsletter-inside-stream.php
template-parts\collection-dont-miss-row.php
template-parts\collection-dont-miss.php
template-parts\collection-featured.php
template-parts\collection-more-from.php
template-parts\collection-related-row.php
template-parts\collection-related.php
template-parts\comments.php
template-parts\content-bunchy.php
template-parts\content-feat-bunchy.php
template-parts\content-grid-fancy.php
template-parts\content-grid-l.php
template-parts\content-grid-masonry.php
template-parts\content-grid-s.php
template-parts\content-grid-standard.php
template-parts\content-list-fancy.php
template-parts\content-list-standard.php
template-parts\content-search.php
template-parts\content-single-background-boxed-v2.php
template-parts\content-single-background-boxed.php
template-parts\content-single-background-stretched-no-sidebar.php
template-parts\content-single-background-stretched-v2.php
template-parts\content-single-background-stretched.php
template-parts\content-single-classic-v2.php
template-parts\content-single-classic-v3-no-sidebar.php
template-parts\content-single-classic-v3.php
template-parts\content-single-classic.php
template-parts\content-single-full.php
template-parts\content-single-media-v2.php
template-parts\content-single-media.php
template-parts\content-single-overlay-boxed-v2.php
template-parts\content-single-overlay-boxed.php
template-parts\content-single-overlay-stretched-no-sidebar.php
template-parts\content-single-overlay-stretched-v2.php
template-parts\content-single-overlay-stretched.php
template-parts\content-stream.php
template-parts\content-tile-bunchy.php
template-parts\content-tile-standard.php
template-parts\content-tile-xl.php
template-parts\content.php
template-parts\header-id.php
template-parts\nav-user.php
template-parts\widget-mycred-points.php
woocommerce\cart\cart-empty.php
woocommerce\cart\cart-totals.php
woocommerce\cart\cart.php
woocommerce\cart\mini-cart.php
woocommerce\cart\proceed-to-checkout-button.php
woocommerce\checkout\form-billing.php
woocommerce\checkout\form-checkout.php
woocommerce\checkout\form-shipping.php
woocommerce\global\wrapper-end.php
woocommerce\global\wrapper-start.php
woocommerce\single-product\tabs\description.php
woocommerce\single-product\related.php
woocommerce\single-product\up-sells.php
woocommerce\single-product-reviews.php
404.php
comments.php
content.php
footer.php
header.php
searchform.php

VERSION 5.3.5 - minor update - 15 February 2018

# Improved - Option to restrict polls to one vote per user
# Improved - Updated WooCommerce templates
# Improved - Secondary Menu submenu support
# Improved - reCaptcha on BuddyPress register form

# Fixed - RTL CSS fixes
# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Missing translations
# Fixed - WooCommerce single product sidebar not working
# Fixed - Featured image in amp
# Fixed - Disqus not working
# Fixed - AMP breaks when Mailchimp is used with MashShare
# Fixed - MyCred badges import errors
# Fixed - AdAce - some units not visible on AMP
# Fixed - Custom post type archive title not showing
# Fixed - Duplicate sponsor after content
# Fixed - BP register issues on IE
# Fixed - Snax Login popup chrome dev tools warnings
# Fixed - AMP error with GIF featured images
# Fixed - Nested categories issues
# Fixed - Password reset not working on multisite
# Fixed - Snax poll character escaping issues
# Fixed - Meme creator UI glitches
# Fixed - BuddyPress user profile collection excerpt issues
# Fixed - Auto Featured Image issues
# Fixed - Multiple Category Assing on mobile UX glitches
# Fixed - Post limit blocking edition

Changed template files:
amp\nav-single.php
amp\single.php
amp\style.php
buddypress\members\index.php
template-parts\archive\header-02.php
template-parts\archive\header-03.php
template-parts\archive\header.php
template-parts\archive\pagination-infinite-scroll-on-demand.php
template-parts\archive\pagination-infinite-scroll.php
template-parts\header\composition-05.php
template-parts\header\composition-06.php
template-parts\header\composition-07.php
template-parts\header\composition-bunchy.php
template-parts\header\composition-gag.php
template-parts\header\composition-hardcore.php
template-parts\header\composition-original.php
template-parts\header\composition-smiley.php
template-parts\header\preheader-bunchy.php
template-parts\header\preheader.php
template-parts\archive-stream-sidebar.php
template-parts\collection-featured.php
woocommerce\cart\cart.php
woocommerce\cart\mini-cart.php
woocommerce\checkout\form-coupon.php
woocommerce\global\wrapper-end.php
woocommerce\global\wrapper-start.php
woocommerce\loop\add-to-cart.php
woocommerce\loop\pagination.php
woocommerce\notices\error.php
woocommerce\notices\success.php
woocommerce\archive-product.php
woocommerce\content-widget-product.php
woocommerce\product-searchform.php
footer.php
header.php

==============================================================================

VERSION 5.3.4 - minor update - 12 January 2018

# Fixed - Boxed backgroud color not working
# Fixed - Mailchimp form error

==============================================================================

VERSION 5.3.3 - minor update - 11 January 2018

# Fixed - CSS fixes
# Fixed - Icons not working after the update

==============================================================================

VERSION 5.3.2 - minor update - 10 January 2018

# Improved - Author info box shows BP description if available
# Improved - Turn reactions on/off separately for collections and single posts

# Fixed - CSS fixes
# Fixed - Import issues
# Fixed - Ranks break author info box on AMP
# Fixed - Single group view broken when BP sidebar is disabled
# Fixed - Voting breaks on AMP
# Fixed - Snax item's comment being under moderation is visible for other members
# Fixed - Twitter login not working in WP Social Login

Changed template files:
snax\amp\item-comments.php
snax\items\comments-inside-collection.php
snax\posts\form-edit\row-actions.php
template-parts\archive\header-02.php
template-parts\archive\header-03.php
template-parts\archive\header.php
template-parts\mycred\notification-badge.php
template-parts\mycred\notification-rank.php
template-parts\author-info.php
template-parts\content-single-background-boxed-v2.php
template-parts\content-single-background-boxed.php
template-parts\content-single-background-stretched-no-sidebar.php
template-parts\content-single-background-stretched-v2.php
template-parts\content-single-background-stretched.php
template-parts\content-single-classic-v2.php
template-parts\content-single-classic-v3-no-sidebar.php
template-parts\content-single-classic-v3.php
template-parts\content-single-classic.php
template-parts\content-single-full.php
template-parts\content-single-media-v2.php
template-parts\content-single-media.php
template-parts\content-single-overlay-boxed-v2.php
template-parts\content-single-overlay-boxed.php
template-parts\content-single-overlay-stretched-no-sidebar.php
template-parts\content-single-overlay-stretched-v2.php
template-parts\content-single-overlay-stretched.php
template-parts\content-stream.php
footer.php

==============================================================================

VERSION 5.3.1 - minor update - 22 December 2017

# Fixed - CSS fixes
# Fixed - Featured author widget shows mutliple users
# Fixed - BP members counter show wrong value on multisite
# Fixed - Share badge/rank notification on FB not working

Changed template files:
template-parts\mycred\notification-badge.php
template-parts\mycred\notification-rank.php

==============================================================================

VERSION 5.3 - major update - 21 December 2017

# NEW - myCRED integration (badges, ranks, hooks, points widget, BuddyPress integration)
# NEW - Reactions BuddyPress page and widget
# NEW - Votes BuddyPress page and widget
# NEW - Redesigned BuddyPress layouts
# NEW - BuddyPress profile widgetized Home page
# NEW - Featured Author widget
# NEW - G1 socials for authors
# NEW - BuddyPress followers plugin integration

# Improved - Redesigned author info box
# Improved - AdAce wraparound ads
# Improved - Option to add pagination URL waypoints in infinite scroll
# Improved - Visual Composer upgraded to the latest version

# Fixed - CSS fixes
# Fixed - PHP Notices
# Fixed - Microshares don't expand on mobile
# Fixed - Fake views and shares visible on preview
# Fixed - Lazyload conflict with AMP
# Fixed - Missing icons
# Fixed - Auto Load Next Post breaks "Time ago" date format
# Fixed - Embed instead of featured image shown in collection for Snax Polls and Quizzes
# Fixed - Microshares break on autoload
# Fixed - YT video requires two clicks to start playing on iPad
# Fixed - Snax item comments - see more uses wrong post count
# Fixed - Snax Authors can't add images to a poll
# Fixed - Embed instead of featured image shown in collection for Snax Polls and Quizzes
# Fixed - Snax breaks 2nd level comments

Changed template files:
buddypress\groups\single\home.php
buddypress\members\single\cover-image-header.php
buddypress\members\single\home.php
buddypress\members\single\index.php
buddypress\members\index.php
template-parts\post\microshare.php
template-parts\author-info.php
template-parts\content-single-background-boxed-v2.php
template-parts\content-single-background-boxed.php
template-parts\content-single-background-stretched-no-sidebar.php
template-parts\content-single-background-stretched-v2.php
template-parts\content-single-background-stretched.php
template-parts\content-single-classic-v2.php
template-parts\content-single-classic-v3-no-sidebar.php
template-parts\content-single-classic-v3.php
template-parts\content-single-classic.php
template-parts\content-single-full.php
template-parts\content-single-media-v2.php
template-parts\content-single-media.php
template-parts\content-single-overlay-boxed-v2.php
template-parts\content-single-overlay-boxed.php
template-parts\content-single-overlay-stretched-no-sidebar.php
template-parts\content-single-overlay-stretched-v2.php
template-parts\content-single-overlay-stretched.php
template-parts\content-stream.php
template-parts\nav-snax.php
template-parts\nav-user.php

==============================================================================

VERSION 5.2.4 - minor update - 13 November 2017

# Improved - Load more/ infinite scroll UX

# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Archive does not show post when featured and collection has sidebar and there's only one post
# Fixed - Middle of the content ad displays in a wrong location
# Fixed - No featured images in the BuddyPress posts card
# Fixed - Video player issues on load more/auto load
# Fixed - Pinterest default domain
# Fixed - Snax breaks wp-admin post search
# Fixed - Image/item microshare shares wrong image
# Fixed - Mov videos not working

Changed template files:
template-parts\archive-bunchy.php
template-parts\archive-classic-sidebar.php
template-parts\archive-grid-sidebar.php
template-parts\archive-list-sidebar.php
template-parts\archive-stream-sidebar.php

==============================================================================

VERSION 5.2.3 - minor update - 8 November 2017

# Fixed - G1 Socials not automatically updating

==============================================================================

VERSION 5.2.2 - minor update - 7 November 2017

# Improved - Autoplay UX
# Improved - Poll UX
# Improved - Autoload UX

# Fixed - CSS fixes
# Fixed - PHP notices
# Fixed - Animated GIFs display issues
# Fixed - Items not clickable in featured entries if there's no featured image
# Fixed - Items are lost when saving list draft
# Fixed - Poll displays too many results
# Fixed - Clasic collection displays full content instead of excerpt
# Fixed - Users with lower roles can access Ads in dashboard
# Fixed - Sticky sharebar shows on Auto Loaded next post even if it's disabled
# Fixed - Wrong schema for AMP
# Fixed - Can't disable ads for search results
# Fixed - Ads not available for polls
# Fixed - Polls/quizzes conflict with YOAST link checker
# Fixed - Sticky sidebar glitches
# Fixed - Autoload analytics issues
# Fixed - Lazy load breaking RSS
# Fixed - Ads rendering in wrong places
# Fixed - Snax sanitizes embedly in story
# Fixed - Snax Lists widget shows closed for submissions lists when is set to show only open for submissions lists
# Fixed - Missing translations

Changed template files:
template-parts\content.php
template-parts\content-tile-standard.php

==============================================================================

VERSION 5.2.1 - minor update - 25 October 2017

# Improved - Visual Composer 5.4.2

# Fixed - CSS fixes
# Fixed - Escaping characters in poll share
# Fixed - Only first poll share works
# Fixed - Polls require manual regeneration of permalinks to work

==============================================================================

VERSION 5.2 - major update - 24 October 2017

# NEW - Classic poll
# NEW - Versus poll
# NEW - Hot or Not poll

# Improved - HDPi image field in custom ads
# Improved - Google Analytics and WPP counts views for auto loaded posts
# Improved - Snapchat in G1 Socials
# Improved - Up to date WooCommerce templates

# Fixed - PHP notices and errors
# Fixed - Most viewed collections not working
# Fixed - Ads don't work on author archives
# Fixed - Snax call to action widget has wrong link

Changed template files:
snax\widget-call-to-action.php
template-parts\nav-snax.php
woocommerce\cart\mini-cart.php
woocommerce\single-product-reviews.php

==============================================================================

VERSION 5.1 - major update - 4 October 2017

# NEW - Auto load next post rewritten
# NEW - Auto play videos on stream collection
# NEW - Visual Composer upgraded to the latest version

# Fixed - PHP notices
# Fixed - CSS fixes
# Fixed - Multisite issues
# Fixed - Loco Translate default file location
# Fixed - Lazy load breaks cropping in BuddyPress
# Fixed - Lazy load breaks Instant Articles
# Fixed - bbPress breaks manual excerpts
# Fixed - Repeating middle of the content ads
# Fixed - AdAce breaks instant articles
# Fixed - Blurred images with big height
# Fixed - Watermarks break animated GIFs
# Fixed - Auto load next post breaks various post elements
# Fixed - List description is not saved
# Fixed - Fake views, votes, reactions settings available for author role
# Fixed - Ads are not displayed on tag archive
# Fixed - MashShare placeholder descriptions for Facebook share
# Fixed - Ads render is RSS feeds
# Fixed - AdAce AMP issues
# Fixed - AdAce activation error
# Fixed - Embeds do not work in auto load next post/ load more
# Fixed - Counter for list shows wrong number after removing/adding items
# Fixed - Guest voting UX glitches

Changed template files:
footer.php

==============================================================================

VERSION 5.0.2 - minor update - 11 September 2017

# NEW - Ad groups

# Improved - Ad slot settings

# Fixed - PHP notices
# Fixed - Ads not working on Bunchy collection template
# Fixed - Ad align setting not working
# Fixed - Ad links attributes
# Fixed - Posts per page setting not taking effect
# Fixed - Cross-conflict with YOAST and Visual Composer
# Fixed - Reply button on AMP pages not workign
# Fixed - 1 with sidebar template not working
# Fixed - AdAce breaking Instant Articles
# Fixed - Embeds not working in auto loaded posts
# Fixed - Video format does not show grabbed featured image when using embed video
# Fixed - Snax login URL glitch

Changed template files:
amp\comments.php
template-parts\archive-bunchy.php
template-parts\archive-classic-sidebar.php
template-parts\archive-grid.php
template-parts\ads\ad-inside-bunchy.php
template-parts\ads\ad-inside-classic.php
template-parts\ads\ad-inside-grid.php
template-parts\ads\ad-inside-list.php
template-parts\ads\ad-inside-stream.php

==============================================================================

VERSION 5.0.1 - minor update - 6 September 2017

# Improved - AdAce AdSense format setting

# Fixed - CSS fixes
# Fixed - Lazy Load breaks Slider Revolution
# Fixed - Lazy Load breaks embed provision
# Fixed - AdAce escapes characters in the codes
# Fixed - AdAce AdSense units not working correctly
# Fixed - PhotoMix fatal error
# Fixed - Auto load next post display issues
# Fixed - Auto featured media for video format embeds not working
# Fixed - Video format form not working when video items are disabled
# Fixed - Images/GIF's from url overwrite issue

==============================================================================

VERSION 5.0 - major update - 4 September 2017

# NEW - PhotoMix plugin
# NEW - AdAce plugin (WP QUADS replacement)
# NEW - Manage Image Sizes
# NEW - Lazy Load Images
# NEW - Lazy Load Embeds
# NEW - Watermarks
# NEW - Hotlink Protection
# NEW - Auto Featured Images
# NEW - Regenerate Thumbnails
# NEW - Auto Load Next Post
# NEW - Load and play embeds directly on archive view
# NEW - Sponsored article
# NEW - Video format
# NEW - Audio format
# NEW - Video list item
# NEW - Audio list item
# NEW - Text list item (now you can create text based list)
# NEW - Embed.ly integration, 400+ social channels supported
# NEW - Full control over each format (upload size, allowed mime types)
# NEW - AMP for all Snax formats
# NEW - Compatibility with most popular compressing services
# NEW - Visual Composer upgraded to the latest version

# Improved - Frontend UX
# Improved - Admin UX
# Improved - Performance

# Fixed - CSS fixes
# Fixed - Missing translations
# Fixed - PHP notices
# Fixed - Search Everything conflicts
# Fixed - Minimal demo not working
# Fixed - Injections setting not working for single categories
# Fixed - bbPress display errors
# Fixed - Missing microdata
# Fixed - Guest reaction votes error
# Fixed - Missing thumbnails on attachement pages
# Fixed - Meme format not marked on backend post list
# Fixed - Meme creation issues
# Fixed - Broken call to action widget for plain permalinks

Changed template files:
amp\content-grid-standard.php
amp\content-list-standard.php
amp\header.php
amp\single.php
snax\items\comments-inside-collection.php
snax\items\form-new.php
snax\form-file-upload.php
snax\widget-call-to-action.php
template-parts\ads\ad-after-featured-content.php
template-parts\ads\ad-before-comments.php
template-parts\ads\ad-before-content-theme-area.php
template-parts\ads\ad-before-dont-miss.php
template-parts\ads\ad-before-header-theme-area.php
template-parts\ads\ad-before-more-from.php
template-parts\ads\ad-before-related-entries.php
template-parts\ads\ad-inside-bunchy.php
template-parts\ads\ad-inside-classic.php
template-parts\ads\ad-inside-grid.php
template-parts\ads\ad-inside-list.php
template-parts\ads\ad-inside-stream.php
template-parts\ads\ad-left-stream.php
template-parts\ads\ad-right-stream.php
template-parts\ads\notice-plugin-required.php
template-parts\comments.php
template-parts\content-single-background-boxed-v2.php
template-parts\content-single-background-boxed.php
template-parts\content-single-background-stretched-no-sidebar.php
template-parts\content-single-background-stretched-v2.php
template-parts\content-single-background-stretched.php
template-parts\content-single-classic-v2.php
template-parts\content-single-classic.php
template-parts\content-single-full.php
template-parts\content-single-media-v2.php
template-parts\content-single-media.php
template-parts\content-single-overlay-boxed-v2.php
template-parts\content-single-overlay-boxed.php
template-parts\content-single-overlay-stretched-no-sidebar.php
template-parts\content-single-overlay-stretched-v2.php
template-parts\content-single-overlay-stretched.php
template-parts\content.php
template-parts\nav-user.php
template-parts\off-canvas.php

==============================================================================

VERSION 4.10.3 - minor update - 13 July 2017

# Improved - Admin UX

# Fixed - CSS fixes
# Fixed - Missing translations
# Fixed - PHP notices
# Fixed - Attachement pages not working
# Fixed - Fatal error on Instant Articles without WP Subtitle
# Fixed - No breadcrumbs on WooCommerce single product page
# Fixed - Fatal error when activating without Visual Composer
# Fixed - No Snax items in AJAX search when WooCommerce is activated
# Fixed - Multiple sticky start points break the markup
# Fixed - User menu link not working
# Fixed - Open List tag displayed for regular lists
# Fixed - Adding embeds not working when creating lists
# Fixed - Auto embed title cannot be changed
# Fixed - "Respond" link for comments working incorrectly on lists
# Fixed - Image from URL on add to list not working

Changed template files:
amp\single.php
amp\style.php
buddypress\members\single\index.php
woocommerce\global\wrapper-start.php

==============================================================================

VERSION 4.10.2 - minor update - 13 July 2017

# NEW - Fully disable login popup

# Improved - Gallery icon for Snax galleries
# Improved - Loading delay for Facebook Widget

# Fixed - Missing translations
# Fixed - Losing the title during post edition
# Fixed - List author sees submit for review when they should see publish
# Fixed - Votes caching
# Fixed - CSS Fixes
# Fixed - Comments on pages not working
# Fixed - Missing microdata
# Fixed - AJAX Search not working

Changed template files:
buddypress\members\single\index.php
template-parts\ajax-search-results.php
template-parts\content-page-full.php
template-parts\content-page.php
template-parts\content-search.php
template-parts\content-stream.php
template-parts\content.php

==============================================================================

VERSION 4.10.1 - minor update - 10 July 2017

# Fixed - Fatal error when Snax is not active

==============================================================================

VERSION 4.10 - major update - 10 July 2017

# NEW - Demo: Bunchy
# NEW - Visual Composer 5.2
# NEW - Versioning of PHP templates
# NEW - Style: Bunchy
# NEW - Featured entries template: 1 Sidebar Bunchy
# NEW - Global Featured entries template: Bunchy
# NEW - Global Featured entries above header
# NEW - Post templates: Classic V3 with and without sidebar
# NEW - Collection template: Bunchy
# NEW - BuddyPress profile layout: full-width

# Improved - Search UX
# Improved - Load More UX
# Improved - Admin Columns layout in Post List
# Improved - WooCommerce 3.1.0 compatible templates

# Fixed - Autofetch Embed title returns invalid values
# Fixed - AMP Featured Images redirect to non-AMP version
# Fixed - Password reset invalid link in email
# Fixed - Admins can't add items to regular lists
# Fixed - Image upload in frontend quiz editor doesn't work
# Fixed - Translation strings
# Fixed - Login popup in add to list for guests
# Fixed - Losing post data when uploading an image
# Fixed - Quiz result sharing doesn't work

Changed template files:
bimber\header.php
bimber\amp\content-grid-standard.php
bimber\amp\content-list-standard.php
bimber\buddypress\members\single\cover-image-header.php
bimber\buddypress\members\single\index.php
bimber\snax\content-item.php
bimber\template-parts\collection-featured.php
bimber\template-parts\content-grid-l.php
bimber\template-parts\content-grid-masonry.php
bimber\template-parts\content-grid-s.php
bimber\template-parts\content-grid-standard.php
bimber\template-parts\content-grid-xs-4.php
bimber\template-parts\content-grid-xs-5.php
bimber\template-parts\content-grid-xs.php
bimber\template-parts\content-list-standard.php
bimber\template-parts\content-list-xs.php
bimber\template-parts\content-list-xxs.php
bimber\template-parts\content-single-classic.php
bimber\template-parts\content-tile-standard.php
bimber\template-parts\content-tile-xl.php
bimber\template-parts\nav-user.php
bimber\template-parts\archive\pagination-infinite-scroll-on-demand.php
bimber\template-parts\archive\pagination-infinite-scroll.php
bimber\template-parts\archive\pagination-load-more.php
bimber\template-parts\header\drop-cart.php
bimber\template-parts\header\drop-search.php
bimber\template-parts\header\drop-socials.php
bimber\template-parts\preheader\drop-socials.php
bimber\woocommerce\cart\cart-empty.php
bimber\woocommerce\cart\cart.php
bimber\woocommerce\cart\mini-cart.php
bimber\woocommerce\checkout\form-billing.php
bimber\woocommerce\checkout\form-shipping.php

==============================================================================

VERSION 4.9.1 - minor update - 13 June 2017

# Fixed - Posts per page issue
# Fixed - PHP notices

==============================================================================


VERSION 4.9 - major update - 12 June 2017

# NEW - Single item comments on the list/gallery view
# NEW - Upload form UI/UX
# NEW - WordPress 4.8 compatible

# Fixed - Autofetch Embed title returns invalid values
# Fixed - Snax Item and Quizz feed urls return 404
# Fixed - Masonry search results
# Fixed - Archive per page setting doesn't work
# Fixed - What's Your Reaction - RTL
# Fixed - Quiz orphans in the demo
# Fixed - Missing translations

Changed template files:
 bimber/snax/form-file-upload.php
 bimber/snax/items/comments-inside-collection.php

==============================================================================


VERSION 4.8 - major update - 5 June 2017

# NEW - Demo: Affiliate
# NEW - Disable sidebars in BuddyPress pages
# NEW - Disable reactions for fakes per post
# NEW - Exclude categories in home collection
# NEW - Disable adding referrals for non-admin users
# NEW - Show/hide featured images per Snax format
# NEW - Froala editor in item description
# NEW - Front end reset password form
# NEW - Customize the look of the search results

# Improved - MashShare metabox in Quizzes
# Improved - Customize the label of native comments tab
# Improved - Facebook Instant Articles WP Subtitle support

# Fixed - Conflict between Search Everything and Disqus
# Fixed - Global featured entries categories not working
# Fixed - Quizzes don't appear in most viewed featured entries
# Fixed - MicroShare always uses featured image
# Fixed - Error when using old version of Snax
# Fixed - Preview issues
# Fixed - No featured image for Snax posts in overlay and background template
# Fixed - CSS fixes

Changed template files:
 buddypress/groups/index-directory-full.php
 buddypress/members/index-directory-full.php
 snax/content-item.php
 woocommerce/single-product/related.php
 woocommerce/single-product/up-sells.php

 ==============================================================================


VERSION 4.7 - major update - 22 May 2017

# NEW - reCaptcha for login popup
# NEW - Forgot password ajax form, no more redirects to backend
# NEW - Auto title for embeds
# NEW - Option to define limit after which an open list will be closed automatically
# NEW - Option to make Featured Image required during post creation
# NEW - Limits section
# NEW - Safe SVG plugin integration

# Improved - Customizer UI: Tags control with auto-complete
# Improved - Quizzes: disable Featured Image and Global Featured Entries per quiz
# Improved - Fake views: take into account post title length
# Improved - Mobile meme creation (top/bottom text inputs)

# Fixed - Checking all categories for Global Featured Entries breaks the main collection
# Fixed - Quizzes: questions/answers are not deleted when quiz is deleted on backend
# Fixed - Visual Composer "about" tab is available for Snax Author users
# Fixed - Froala: images chosen from Media Library are lost when draft is saved

Changed template files: none

==============================================================================


VERSION 4.6 - major update - 15 May 2017

# NEW - Inject newsletter, ad and product multiple times
# NEW - "Buy now" affiliate link for Story format

# Improved - Open affiliate product links in new window
# Improved - Compatibility with the Search Everything plugin
# Improved - Tag quizzes with reactions from admin side
# Improved - New CSS classes added for simpler customization
# Improved - Allow admin edit affiliate links for posts and items
# Improved - Add option to hide "This post was created with our nice and easy submission form"
# Improved - Better handling for subcategories in category dropdown
# Improved - Hide item's New Item link in backend
# Improved - Post/item rejection notification is sent also when draft is rejected
# Improved - Remove notifications when post/item deleted
# Improved - Snax single items have link rel="canonical" in head set to it's parent list to avoid double indexing

# Fixed - Search issues with Woocommerce
# Fixed - Facebook Comments break the comments link
# Fixed - Pages have simplified header if no frontend submission page is chosen
# Fixed - Title and description emptied after adding new item in draft mode
# Fixed - HTML link in notification mail
# Fixed - WP Subtitle plugin breaks the preview
# Fixed - Deleting items doesn't change the submission number in the list post title
# Fixed - Changing URL variable breaks BuddyPress integration
# Fixed - Broken embeds in Froala editor (draft mode)

Changed template files:
 template-parts/comments.php
 snax/content-item.php
 woocommerce/content-product-inside-classic.php
 woocommerce/content-product-inside-grid.php
 woocommerce/content-product-inside-list.php
 woocommerce/content-product-inside-stream.php
 woocommerce/loop/add-to-cart.php
 woocommerce/notice-no-products.php
 woocommerce/single-product/add-to-cart/external.php

==============================================================================


VERSION 4.5 - major update - 8 May 2017

# NEW - Inject regular/affiliate product into posts collection
# NEW - "Buy now" affiliate links (Snax)

# Improved - WooCommerce integration

# Fixed - GIF mobile linking
# Fixed - Missing translations
# Fixed - Missing itemprop attribute
# Fixed - Drafts (Snax)
# Fixed - Custom icons limit (What's Your Reaction)
# Fixed - Missing image in the Customizer
# Fixed - Search results page doesn't show products
# Fixed - Broken breadcrumbs

Changed template files:
 content.php
 snax/items/title.php
 template-parts/author-info.php
 template-parts/content-page.php
 template-parts/content-search.php
 template-parts/content.php
 template-parts/newsletter/newsletter-plugin-required.php
 template-parts/newsletter/notice-plugin-required.php
 woocommerce/content-product-inside-classic.php
 woocommerce/content-product-inside-grid.php
 woocommerce/content-product-inside-list.php
 woocommerce/content-product-inside-stream.php
 woocommerce/loop/add-to-cart.php
 woocommerce/loop/sale-flash.php
 woocommerce/notice-plugin-required.php
 woocommerce/single-product/related.php
 woocommerce/single-product/sale-flash.php

==============================================================================


VERSION 4.4 - major update - 25 April 2017

# NEW - GIF to MP4 on the fly conversion
# NEW - Ajax login, no more redirects to backend
# NEW - Allow users upload image from URL
# NEW - Theme activation

# Improved - Share GIFs on Facebook as videos
# Improved - Fake reactions randomize option
# Improved - Display status message after saving draft

# Fixed - All pages have simplified header set by default
# Fixed - You May Also Like section shows wrong entries
# Fixed - Hide comments threshold
# Fixed - Mega menu breaks when has children items
# Fixed - WooCommerce 3.0 compatibility
# Fixed - Visual Composer home layout broken on mobile
# Fixed - Missing translations
# Fixed - Tags auto-complete results visible in the footer
# Fixed - PHP warnings

Changed template files:
 template-parts/content-single-background-boxed-v2.php
 template-parts/content-single-background-boxed.php
 template-parts/content-single-background-stretched-no-sidebar.php
 template-parts/content-single-background-stretched-v2.php
 template-parts/content-single-background-stretched.php
 template-parts/content-single-classic-v2.php
 template-parts/content-single-classic.php
 template-parts/content-single-full.php
 template-parts/content-single-media-v2.php
 template-parts/content-single-media.php
 template-parts/content-single-overlay-boxed-v2.php
 template-parts/content-single-overlay-boxed.php
 template-parts/content-single-overlay-stretched-no-sidebar.php
 template-parts/content-single-overlay-stretched-v2.php
 template-parts/content-single-overlay-stretched.php
 template-parts/content-stream.php
 woocommerce/cart/cart.php
 woocommerce/cart/cross-sells.php
 woocommerce/checkout/form-billing.php
 woocommerce/checkout/form-shipping.php
 woocommerce/global/sidebar.php
 woocommerce/global/wrapper-end.php
 woocommerce/global/wrapper-start.php
 woocommerce/loop/add-to-cart.php
 woocommerce/single-product.php
 woocommerce/single-product/price.php
 woocommerce/single-product/related.php
 woocommerce/single-product/up-sells.php

==============================================================================

VERSION 4.3 - major update - 7 April 2017

# NEW - Edit mode (Snax)
# NEW - Draft mode (Snax)
# NEW - Preview mode (Snax)
# NEW - Multisite compatibility
# NEW - WooCommerce 3.0 compatibility
# NEW - Visual Composer upgraded to the latest version

# Improved - Excerpt support for quizzes

# Fixed - Top 10 is not fully responsive
# Fixed - Fly-in next link always points to current post
# Fixed - Categories and Tags (columns) are empty on admin post list
# Fixed - Logo not centered
# Fixed - WooCommerce MyAccount not responsive
# Fixed - Archive background custom colors
# Fixed - Schema.org microdata integration errors
# Fixed - Missing translation in AMP posts

Changed template files:
 amp\comments.php
 template-parts\post\flyin-next-prev.php
 template-parts\content-page-full.php
 template-parts\content-single-background-boxed-v2.php
 template-parts\content-single-background-boxed.php
 template-parts\content-single-background-stretched-no-sidebar.php
 template-parts\content-single-background-stretched-v2.php
 template-parts\content-single-background-stretched.php
 template-parts\content-single-overlay-boxed-v2.php
 template-parts\content-single-overlay-boxed.php
 template-parts\content-single-overlay-stretched-no-sidebar.php
 template-parts\content-single-overlay-stretched-v2.php
 template-parts\content-single-overlay-stretched.php
 woocommerce/cart/cart.php
 woocommerce/cart/cross-sells.php
 woocommerce/checkout/form-billing.php
 woocommerce/single-product/related.php
 woocommerce/single-product/up-sells.php
 woocommerce/single-product/price.php
 woocommerce/global/sidebar.php
 woocommerce/global/wrapper-start.php
 woocommerce/global/wrapper-end.php

==============================================================================


VERSION 4.2.2 - minor update - 30 March 2017

# NEW - Reactions: custom icons uploader

# Fixed - Single post fly-in links are not fully clickable

==============================================================================


VERSION 4.2.1 - minor update - 29 March 2017

# Fixed - BuddyPress registration page is not responsive
# Fixed - AMP NSFW posts
# Fixed - CSS glitches
# Fixed - Quiz: answers template setting resets to default
# Fixed - Quiz: correct answer selection

==============================================================================


VERSION 4.2 - major update - 23 March 2017

# NEW - Visual Composer
# NEW - AMP support
# NEW - Facebook Instant Articles support
# NEW - Shop page without sidebar

# Fixed - Notifications about post/item status change owned by wrong user
# Fixed - Bad request (404 Not Found) while uploading image

==============================================================================


VERSION 4.1.1 - minor update - 16 March 2017

# NEW - Turn on/off native WP comments

# Improved - Override Froala editor's config using child theme

# Fixed - Pinterest micro share pulls the post's featured image instead of shared image
# Fixed - Load Froala editor's language based on WP locale
# Fixed - Quiz scores and labels can't be translated

==============================================================================


VERSION 4.1 - major update - 9 March 2017

# NEW - Reactions: new icon sets
# NEW - Reactions: text icons
# NEW - Reactions: ability to change icon background color and icon text color

# Improved - Reactions fake counters

# Fixed - Quiz result is always zero
# Fixed - Quiz share doesn't work in some specific setup
# Fixed - Quiz delete actions don't work if REQUEST_METHOD header is not accessible
# Fixed - Next post link on a paginated story breaks when there is no next post

==============================================================================


VERSION 4.0.5 - minor update - 6 March 2017

# NEW - WooCommerce product auto-injection into the posts collection

# Improved - Quiz result section

# Fixed - Quizzes are not loaded on taxonomies
# Fixed - Featured image is not displayed on single stories and quizzes
# Fixed - Facebook elements (Share to Unlock, Comments, Page widget) conflict
# Fixed - No breadcrumbs in "media" templates
# Fixed - Missing featured image captions

==============================================================================


VERSION 4.0.4 - minor update - 2 March 2017

# Fixed - Quizzes disappeared on collections
# Fixed - Facebook comments don't work together with the "Facebook Page" widget
# Fixed - Facebook comments don't work together with the "Share to Facebook" widget

==============================================================================


VERSION 4.0.3 - minor update - 1 March 2017

# Fixed - WooCommerce category page is empty
# Fixed - Search form and Create button are missing in off-canvas menu
# Fixed - Masonry layout on mobile devices
# Fixed - Latest link always points to the home page
# Fixed - Ajax search results contain pending/draft posts
# Fixed - Target attribute is not allowed for the featured media caption
# Fixed - Featured media visibility on paged posts
# Fixed - Quiz unlock option
# Fixed - Invalid menu location warning during import demo data
# Fixed - Missing translations for Snax plugin
# Fixed - Slug for quiz permalinks can't be changed

==============================================================================


VERSION 4.0.2 - minor update - 23 February 2017

# Improved - Fake counters start with some initial value for new posts

# Fixed - Single post comments section is missing
# Fixed - Social icons shortcode printed in canvas menu even if plugin deactivated
# Fixed - Canvas menu helper loaded for regular menu
# Fixed - Mashshare execution order
# Fixed - Migration process failed when Snax plugin < 1.5
# Fixed - W3 Total Cache HTML minify enabled breaks front-end quizzes

==============================================================================


VERSION 4.0.1 - minor update - 22 February 2017

# Fixed - Hide elements option for a single post
# Fixed - GIF player doesn't work on archives
# Fixed - Migration script doesn't work if run on front
# Fixed - WooCommerce cart visible all the time
# Fixed - Micro shares sticky glitch

==============================================================================


VERSION 4.0 - major update - 20 February 2017

Please read the "Migration to 4.0" guide before updating the theme:
http://docs.bimber.bringthepixel.com/#g1docs-migration-40

# NEW - Demo: Main
# NEW - Demo: Wall
# NEW - Demo: Geeky
# NEW - Demo: Community
# NEW - Quizzes: Trivia
# NEW - Quizzes: Personality
# NEW - Frontend quizzes (Snax formats)
# NEW - Backend quizzes
# NEW - Share quiz to unlock option
# NEW - Share quiz results
# NEW - WooCommerce plugin integration
# NEW - bbPress plugin integration
# NEW - WPML plugin integration
# NEW - Easy Google Fonts plugin integration
# NEW - Facebook Comments plugin integration
# NEW - Disqus plugin integration
# NEW - BuddyPress redesigned
# NEW - Header: 7 compositions
# NEW - Header: mobile compositions (centered logo)
# NEw - Header: sticky mobile header
# NEW - Mega menu: automatic category
# NEW - Mega menu: columns
# NEW - Single post: 12 templates
# NEW - Single post: drag and drop UI to change after post content order (pagination, comments, votes, You May Also Like etc)
# NEW - Single post: fly-in next-prev links
# NEW - Single post: use Facebook and Disqus comments along with native WP comments
# NEW - Category & Tag archive layouts
# NEW - Category & Tag header compositions
# NEW - Category & Tag header backgrounds, gradients, images, patterns
# NEW - Category & Tag featured entries layouts
# NEW - Fake views
# NEW - Fake votes
# NEW - Fake reactions
# NEW - AJAX search results
# NEW - Dark skin
# NEW - Breadcrumbs
# NEW - Sticky mobile sharebar
# NEW - Primary nav menu font-size option
# NEW - Hashtag before the tag archive title
# NEW - "Create" button visibility: all, only logged-in users, none
# NEW - "Create" button text can be changed directly in the WP Customizer
# NEW - Credit line for featured image
# NEW - Advanced typography
# NEW - Display social icons as dropdown or list
# NEW - Reactions visibility options (hide in header, hide post badges)
# NEW - Demos import panel
# NEW - Go to next post after gallery last page option
# NEW - Auto featured images for embeds
# NEW - Email notifications when new post/item submitted for review
# NEW - Skip verification step option
# NEW - Snax Viral Uploader plugin upgraded to the latest version (1.5)

# Improved - Revamped search results page
# Improved - Revamped Customizer > Posts > Single
# Improved - Revamped Customizer > Posts > Archive
# Improved - Remove "Category: " from archive title
# Improved - Remove "Tag:  from archive title
# Improved - Better voting UX
# Improved - Mobile canvas menu
# Improved - Facebook comments counter to work with WP comments counter

# Fixed - Facebook share button doesn't use properly og:description
# Fixed - WP Quads: Hide all ads metabox option for custom ad slots doesn't work
# Fixed - Pagination labels visible all the time
# Fixed - Comma after category inside the fancy list template
# Fixed - Microshare buttons cut out on mobile
# Fixed - Stream template should support flags and reactions
# Fixed - Items upload limits
# Fixed - %%items%% placeholder is not replaced for a single item title
# Fixed - Vote counter set to -1 on BuddyPress posts
# Fixed - Snax specific url parts are not applied for BuddyPress urls
# Fixed - Block dashborad access for non-administrators
# Fixed - Classic and ranked list don't work if the Open List format is not active
# Fixed - Permalink slug edit doesn't get saved after clicking the publish button
# Fixed - PHP warnings for some specific server configurations
# Fixed - Spotify embed
# Fixed - Story featured image is not cleared after post submission
# Fixed - Top and Bottom Text can't be changed via child theme

==============================================================================


VERSION 3.4.1 - minor update - 15 December 2016

# NEW - Snax Viral Uploader plugin upgraded to the latest version (1.4.1)

# Improved - Disable voting per post type
# Improved - If item's title is not set, use its parent title
# Improved - Disable voting box when list was closed for voting

# Fixed - New formats missing
# Fixed - Images not uploading if WP Dashboard access is blocked
# Fixed - If even one of uploaded images is broken, entire list is empty
# Fixed - Story format limit
# Fixed - Mobile header layout for the Swagga demo
# Fixed - Mobile horizontal scrolling

Changed template files:
 bimber/snax/posts/voting-box.php

==============================================================================


VERSION 3.4 - major update - 9 December 2016

# NEW - Ranked List format
# NEW - Classic List format
# NEW - Featured Image for the Story format
# NEW - Tags auto-complete
# NEW - Filter posts by format in BuddyPress's profile
# NEW - Option to close submission
# NEW - Option to close voting
# NEW - Option to block dashborad access for non-administrators
# NEW - Support for SoundCloud
# NEW - Option to turn on/off header elements on the Frontend Submission pages
# NEW - WordPress 4.7 compatibility

# Improved - Compatibility with the latest version of the Mashsharer plugin
# Improved - Froala editor: load rich editor for all text fields

# Fixed - Mashsharer: share count is not working
# Fixed - Froala editor: requires FontAwesome but doesn't load it when needed
# Fixed - Froala editor: can't do anything in the editor after video added to empty editor
# Fixed - Gallery format: number of submissions shouldn't be added automatically to post title

Changed template files:
 bimber/snax/content-item.php
 bimber/snax/items/title.php
 bimber/snax/posts/form-edit/row-actions.php

==============================================================================


VERSION 3.3.1 - minor update - 25 November 2016

# Improved - all entry flags are now regular links
# Improved - maximum two entry flags visible at the same time
# Improved - new filter for hiding reactions in header
# Improved - NSFW categories archive pages show normal images
# Improved - allow basic HTML tags in the newsletter privacy text

# Fixed - featured image on a single page is too wide
# Fixed - missing button shadow on hover state
# Fixed - broken trending collection layout
# Fixed - suffix for views number format is not translatable
# Fixed - featured entries title in IE11
# Fixed - share buttons in separate line in Safari
# Fixed - hidden images in the French localization
# Fixed - missing translations
# Fixed - "What's Your Reaction?" heading visible even if no reactions defined

Changed template files:
 bimber/template-parts/ad-left-stream.php
 bimber/template-parts/ad-right-stream.php
 bimber/template-parts/archive-three-featured-stream.php
 bimber/template-parts/content-page-full.php
 bimber/template-parts/content-page.php
 bimber/template-parts/content-single-full.php
 bimber/template-parts/nav-quick.php
 bimber/buddypress/groups/index-directory.php
 bimber/buddypress/members/index-directory.php
 bimber/g1-template-home-three-featured-stream.php

==============================================================================


VERSION 3.3 - major update - 14 November 2016

# NEW - Snax Viral Uploader added as a part of the theme

==============================================================================


VERSION 3.2 - major update - 31 October 2016

# NEW - Swagga demo
# NEW - Bad Boy demo
# NEW - Smiley demo

==============================================================================


VERSION 3.1.1 - minor update - 12 October 2016

# Fixed - Cards design
# Fixed - Exclude global featured posts from main post list only if in "recent" type
# Fixed - Twitter share button on archive page doesn't grab current post title
# Fixed - Pinterest share button
# Fixed - Pagination on search page
# Fixed - Translation domain in Snax templates
# Fixed - Javascript phrases are not translatable
# Fixed - Broken images paths in WP Customizer

==============================================================================


VERSION 3.1 - minor update - 5 October 2016

# NEW - Sticky header
# NEW - Redesigned post pagination with big bold buttons
# NEW - NSFW (Not Safe For Work) posts

# Improved - GAG demo style

# Fixed - Missing original demo content
# Fixed - Wrong number of pages in pagination
# Fixed - Switch between demos (settings)
# Fixed - GAG: Search form
# Fixed - Image ratio calculation
# Fixed - BuddyPress: More links dropdown
# Fixed - Pinterest social button no longer scrapes the image for a pin

==============================================================================


VERSION 3.0 - major update - 01 October 2016

# NEW - GAG demo
# NEW - Choose between two styles: original and cards
# NEW - New header layout
# NEW - Post template without sidebar

==============================================================================


VERSION 2.1.3 - minor update - 15 September 2016

# Improved - "Dead" sections removed from WP Customizer
# Improved - Speed optimization: print.css merged with main.css

# Fixed - Pagination: wrong number of pages, some items unreachable
# Fixed - Missing retina image sizes
# Fixed - Mashshare - Social Networks addon doesn't work
# Fixed - Duplicated posts when global featured entries show recent posts
# Fixed - Load More button adds new posts into sidebar's widgets
# Fixed - Missing load more animation

==============================================================================

VERSION 2.1.2 - minor update - 18 August 2016

# NEW - WP 4.6 compatibility

==============================================================================


VERSION 2.1.1 - minor update - 9 August 2016

# NEW - Facebook embeds support (for Snax)

# Improved - WP Customizer: UI controls
# Improved - Author profile link points always to BuddyPress profile (for BuddyPress)

# Fixed - Mashshare - Social Networks addon doesn't work

==============================================================================


VERSION 2.1 - minor update - 18 July 2016

# NEW - Facebook Comments plugin integration
# NEW - Documentation: How to embed ads from Taboola, Content.ad and other content discovery platforms

# Improved - Move header elements (Social Icons, Search, Create button) to canvas on mobile
# Improved - bimber icon style.css is not loaded anymore, only font files
# Improved - Hooks to override posts number in sections You May Also Like, Don't Miss and More From
# Improved - Optimized CSS
# Improved - Auto Load Next Post plugin compatibility

# Fixed - regular pages are marked up as WebPage schema.org itemtype
# Fixed - unwanted microdata on category pages

==============================================================================


VERSION 2.0.7 - minor update -  5 July 2016

# Improved - Phrase "Don't worry we don't spam" is now editable in WP Customizer
# Improved - Comma removed from the end of entry date if time format is empty

# Fixed - BuddyPress 2.6 warnings
# Fixed - BuddyPress breaks site when the Notification component is not active
# Fixed - Broken date archive template

==============================================================================


VERSION 2.0.6 - minor update - 25 June 2016

# NEW - extended post pagination options

# Fixed - missing "description" and "articleBody" schema.rg microdata

==============================================================================


VERSION 2.0.5 - minor update - 22 June 2016

# Fixed - "x" sign at the end of post content

==============================================================================


VERSION 2.0.4 - minor update - 21 June 2016

# NEW - "View community profile" link on author archive pages when BuddyPress is enabled

# Improved - better integration with Snax v1.1

# Fixed - links inside block quotes are not clickable
# Fixed - schema.org microdata

==============================================================================


VERSION 2.0.3 - minor update - 9 June 2016

# Improved - Documentation updated

# Fixed - schema.org micro data fixed for post comments
# Fixed - partially visible tags placeholder on the frontend submission page

==============================================================================


VERSION 2.0.2 - minor update - 7 June 2016

# Improved - BuddyPress: “Change profile photo” link added to group profiles
# Improved - BuddyPress: “Change cover image” link added to group profiles

# Fixed - Mashshare: broken share icon
# Fixed - BuddyPress: no space between fields inside the login widget
# Fixed - BuddyPress: hidden “Remember me” field
# Fixed - BuddyPress: “Change profile photo” link points to admin profile
# Fixed - BuddyPress: “Change cover image” link points to admin profile

==============================================================================


VERSION 2.0.1 - minor update - 30 May 2016

# Improved - TGM plugin activation class updated to the latest version

# Fixed - BuddyPress missing styles
# Fixed - hardcoded name "Allen Virality" on a single member profile

==============================================================================


VERSION 2.0 - major update - 29 May 2016

# NEW - BuddyPress plugin integration
# NEW - Snax plugin integration


==============================================================================


VERSION 1.4 - minor update - 24 March 2016

# NEW - Newsletter phrases can be changed directly in the Customizer panel
# NEW - Share buttons added for the Featured Media on a single post
# NEW - Filter hooks added to modify Popular | Hot | Trending posts criteria

# Improved - Integration of Loco Translate plugin
# Improved - Documentation updated
# Improved - Translation updated
# Improved - JS cleaned up from unused functions, for even faster loading
# Improved - GifPlayer is applied only for locally stored gifs
# Improved - Hook to change the freshness flag for the Wordpress Popular Posts plugin

# Fixed - Mobile menu is not scrollable when too many items
# Fixed - Ad/Newletter not injected into the classic collection
# Fixed - Mashshare: subscribe button always open mail dialog, even if content box/custom url set
# Fixed - Mashshare: custom cache loaded on admin area
# Fixed - Broken escaping of "mailto" hrefs
# Fixed - Posts widget: time range filter is ignored
# Fixed - Author page: displayed featrued posts don't belong to the curent author
# Fixed - Author page: author name is not visible if there are no posts in main loop
# Fixed - Ad/newsletter placeholder visible for not logged in users
# Fixed - Sticky posts are loaded for Popular | Hot | Trending lists
# Fixed - When hovering over the author link, instead of real name a placeholder is displayed
# Fixed - Missing argument for video shortcode hook


==============================================================================


VERSION 1.3 - minor update - 3 March 2016

# NEW - Popular | Hot | Trending list: now you can manually refresh lists via theme options panel
# NEW - Show/Hide elements (image, author etc) for sections You May Also Like, More From and Don't Miss
# NEW - Featured image with a video icon for video post format

# Improved - Popular | Hot | Trending list: lazy loading added
# Improved - Documentation updated
# Improved - When main loop is empty but featured entries are loaded, the "No results" info shouldn't be displayed
# Improved - GIF player is applied by default only for WP images
# Improved - GIF player is not applied if gif is not an animation (has only one frame)
# Improved - Schema.org microdata integration

# Fixed - Featured image is linked on a single post page
# Fixed - Archives category/tag filter not set by default
# Fixed - MashShare Share Buttons plugin: duplicated ShareBar
# Fixed - MashShare Share Buttons plugin: new networks from add-on not loaded
# Fixed - Featured posts are not visible in the feed
# Fixed - You May Also Like section show current post
# Fixed - Ultimate Category Excluder plugin conflict


==============================================================================


VERSION 1.2 - minor update - 22 February 2016

# NEW - Sticky ShareBar on a single post page can be turn on/off via theme options
# NEW - Speed improvements - update post share counter only on a single page
# NEW - Speed improvements - javascripts are served from browser cache as long as possible
# NEW - custom hook for entry flags|badges to allow modifications

# Improved - Documentation updated
# Improved - GifPlayer now can be manually turn on/off on any GIF via CSS class
# Improved - RTL support for global featured entries
# Improved - CSS cleaned up from unused rules, for even faster loading

# Fixed - RTL mobile menu
# Fixed - Search submit doesn’t work on mobile devices
# Fixed - GifPlayer affects Google Ads
# Fixed - Social icons are not clickable on mobile
# Fixed - Share buttons for images are not clickable on mobile
# Fixed - Pinterest blocks share buttons for loading if used as large button
# Fixed - Dashboard links in theme options


==============================================================================


VERSION 1.1 - minor update - 16 February 2016

# NEW - Now you can show/hide featured image on a per-page basis
# NEW - Speed improvements - caching mechanism for the global featured entries
# NEW - Speed improvements - caching mechanism for the "Don't Miss" section

# Improved - Documentation updated

# Fixed - Correct schema.org itemtype value for a single post page
# Fixed - Disable the Tag filter for the "most viewed" featured entries type
# Fixed - Sharebar cumulative share count doesn't work with enabled animation


==============================================================================


VERSION 1.0.0 - Initial release

